<?php
// This file modified for Admin Style Who's Online on Index 1.0.0
/***************************************************************************
 *                            lang_main.php [English]
 *                              -------------------
 *     begin                : Sat Dec 16 2000
 *     copyright            : (C) 2001 The phpBB Group
 *     email                : support@phpbb.com
 *
 *     $Id: lang_main.php,v 1.85.2.15 2003/06/10 00:31:19 psotfx Exp $
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

//
// CONTRIBUTORS:
//	 Add your details here if wanted, e.g. Name, username, email address, website
// 2002-08-27  Philip M. White        - fixed many grammar problems
//

//
// The format of this file is ---> $lang['message'] = 'text';
//
// You should also try to set a locale and a character encoding (plus direction). The encoding and direction
// will be sent to the template. The locale may or may not work, it's dependent on OS support and the syntax
// varies ... give it your best guess!
//

$lang['ENCODING'] = 'iso-8859-1';
$lang['DIRECTION'] = 'ltr';
$lang['LEFT'] = 'izquierda';
$lang['RIGHT'] = 'derecha';
$lang['DATE_FORMAT'] =  'd M A'; // This should be changed to the default date format for your language, php date() format

// This is optional, if you would like a _SHORT_ message output
// along with our copyright message indicating you are the translator
// please add it here.
// $lang['TRANSLATION'] = '';

//
// Common, these terms are used
// extensively on several pages
//

$lang['Forum'] = 'Foro All-Reefs';
$lang['cback_infobar'] = 'No tienes cuenta en All-Reefs todava? Dale click aqu para que no pierdas ms tiempo y te registres. Anmate es gratis!';
$lang['Category'] = 'Categora';
$lang['Topic'] = 'Tema';
$lang['Topics'] = 'Temas';
$lang['Replies'] = 'Respuestas';
$lang['Views'] = 'Lecturas';
$lang['Post'] = 'Mensaje';
$lang['Posts'] = 'Mensajes';
$lang['Posted'] = 'Publicado';
$lang['Username'] = 'Nombre de usuario';
$lang['Password'] = 'Contrasea';
$lang['Email'] = 'Email';
$lang['Poster'] = 'Autor';
$lang['Author'] = 'Autor/a';
$lang['Time'] = 'Hora';
$lang['Hours'] = 'Horas';
$lang['Message'] = 'Mensaje';

$lang['1_Day'] = '1 Da';
$lang['7_Days'] = '7 Das';
$lang['2_Weeks'] = '2 Semanas';
$lang['1_Month'] = '1 Mes';
$lang['3_Months'] = '3 Meses';
$lang['6_Months'] = '6 Meses';
$lang['1_Year'] = '1 Ao';

$lang['Go'] = 'Ir';
$lang['Jump_to'] = 'Cambiar a';
$lang['Submit'] = 'Enviar';
$lang['Reset'] = 'Resetear';
$lang['Cancel'] = 'Cancelar';
$lang['Preview'] = 'Vista previa';
$lang['Confirm'] = 'Confirmar';
$lang['Spellcheck'] = 'Ortografa';
$lang['Yes'] = 'S';
$lang['No'] = 'No';
$lang['Enabled'] = 'Habilitado';
$lang['Disabled'] = 'Deshabilitado';
$lang['Error'] = 'Error';

$lang['Next'] = 'Siguiente';
$lang['Previous'] = 'Anterior';
$lang['Goto_page'] = 'Ir a pgina';
$lang['Joined'] = 'Registrado';
$lang['IP_Address'] = 'Direccin IP';

$lang['Select_forum'] = 'Seleccionar un foro';
$lang['View_latest_post'] = 'Ver ltimo mensaje';
$lang['View_newest_post'] = 'Ver mensaje ms recientes';
$lang['Page_of'] = 'Pgina <b>%d</b> de <b>%d</b>'; // Replaces with: Page 1 of 2 for example

$lang['ICQ'] = 'Nmero ICQ';
$lang['AIM'] = 'Direccin AIM';
$lang['MSNM'] = 'MSN Messenger';
$lang['YIM'] = 'Yahoo Messenger';

$lang['Forum_Index'] = 'Foros All-Reefs';  // eg. sitename Forum Index, %s can be removed if you prefer

$lang['Post_new_topic'] = 'Publicar nuevo tema';
$lang['Reply_to_topic'] = 'Responder al tema';
$lang['Reply_with_quote'] = 'Responder citando';

$lang['Click_return_topic'] = 'Click %sAqu%s para volver al Tema'; // %s's here are for uris, do not remove!
$lang['Click_return_login'] = 'Click %sAqu%s para intentar de nuevo';
$lang['Click_return_forum'] = 'Click %sAqu%s para volver al Foro';
$lang['Click_view_message'] = 'Click %sAqu%s para ver su mensaje';
$lang['Click_return_modcp'] = 'Click %sAqu%s para volver al Panel de Control del Moderador/a';
$lang['Click_return_group'] = 'Click %sAqu%s para volver a la Informacin del Grupo';

$lang['Admin_panel'] = 'Ir a Panel de Administracin';

$lang['Board_disable'] = 'Lo sentimos pero momentaneamente este Foro no se encuentra disponible, por favor intente de ingresar ms tarde.';


//
// Global Header strings
//
$lang['Registered_users'] = 'Usuarios registrados:';
$lang['Browsing_forum'] = 'Usuarios navegando este foro:';
$lang['Online_users_zero_total'] = 'En total hay <b>0</b> usuarios conectados :: ';
$lang['Online_users_total'] = 'En total hay <b>%d</b> usuarios conectados :: ';
$lang['Online_user_total'] = 'En total hay <b>%d</b> usuario conectado :: ';
$lang['Reg_users_zero_total'] = '0 Miembros, ';
$lang['Reg_users_total'] = '%d Miembros, ';
$lang['Reg_user_total'] = '%d Miembro, ';
$lang['Hidden_users_zero_total'] = '0 Ocultos ';
$lang['Hidden_user_total'] = '%d Oculto ';
$lang['Hidden_users_total'] = '%d Ocultos ';
$lang['Guest_users_zero_total'] = '0 Invitados';
$lang['Guest_users_total'] = '%d Invitados';
$lang['Guest_user_total'] = '%d Invitado';
$lang['Record_online_users'] = 'Maximo De Usuarios Conectados  <b>%s</b> el %s'; // first %s = number of users, second %s is the date.

$lang['Admin_online_color'] = '%sAdministrador%s';
$lang['Mod_online_color'] = '%sModerador%s';

$lang['You_last_visit'] = 'Su ltima visita fu: %s'; // %s replaced by date/time
$lang['Current_time'] = 'Fecha y hora actual: %s'; // %s replaced by time

$lang['Search_new'] = 'Ver mensajes desde ltima visita';
$lang['Search_new_p'] = 'Ver mensajes desde<br />ltima visita';
$lang['Search_your_posts'] = 'Ver sus mensajes';
$lang['Search_unanswered'] = 'Ver mensajes sin respuesta';

$lang['Register'] = 'Registrarse';
$lang['Profile'] = 'Perfil';
$lang['Edit_profile'] = 'Editar su perfil';
$lang['Search'] = 'Buscar';
$lang['Memberlist'] = 'Miembros';
$lang['FAQ'] = 'FAQ';
$lang['BBCode_guide'] = 'Gua BBCode';
$lang['Usergroups'] = 'Grupos de usuarios';
$lang['Last_Post'] = 'ltimo mensaje';
$lang['Moderator'] = 'Moderador';
$lang['Moderators'] = 'Moderadores';


//
// Stats block text
//
$lang['Posted_articles_zero_total'] = 'Nuestros usuarios han publicado un total de <b>0</b> mensajes'; // Number of posts
$lang['Posted_articles_total'] = 'Nuestros usuarios han publicado un total de <b>%d</b> mensajes'; // Number of posts
$lang['Posted_article_total'] = 'Nuestros usuarios han publicado un total de <b>%d</b> mensaje'; // Number of posts
$lang['Registered_users_zero_total'] = 'Tenemos <b>0</b> usuarios registrados'; // # registered users
$lang['Registered_users_total'] = 'Tenemos <b>%d</b> usuarios registrados'; // # registered users
$lang['Registered_user_total'] = 'Tenemos <b>%d</b> usuario registrado'; // # registered users
$lang['Newest_user'] = 'El ltimo usuario registrado es <b>%s%s%s</b>'; // a href, username, /a 

$lang['No_new_posts_last_visit'] = 'No hay mensajes nuevos desde su ltima visita';
$lang['No_new_posts'] = 'No Hay Mensajes Nuevos';
$lang['New_posts'] = 'Mensajes Nuevos';
$lang['New_post'] = 'Mensaje Nuevo';
$lang['No_new_posts_hot'] = 'No Hay Mensajes Nuevos [ Popular ]';
$lang['New_posts_hot'] = 'Mensajes Nuevos [ Popular ]';
$lang['No_new_posts_locked'] = 'No Hay Mensajes Nuevos [ Cerrado ]';
$lang['New_posts_locked'] = 'Mensajes Nuevos [ Cerrado ]';
$lang['Forum_is_locked'] = 'Foro Cerrado';


//
// Login
//
$lang['Enter_password'] = 'Por favor ingrese su nombre de usuario y contrasea para entrar.';
$lang['Login'] = 'Entrar';
$lang['Logout'] = 'Salir';

$lang['Forgotten_password'] = 'Olvid mi contrasea';

$lang['Log_me_in'] = 'Entrar automticamente en cada visita';

$lang['Error_login'] = 'Ha ingresado un nombre de Usuario incorrecto o inactivo o una contrasea incorrecta.';


//
// Index page
//
$lang['Index'] = 'ndice';
$lang['No_Posts'] = 'No hay mensajes';
$lang['No_forums'] = 'No hay foros';

$lang['Private_Message'] = 'Mensaje Privado';
$lang['Private_Messages'] = 'Mensajes Privados';
$lang['Who_is_Online'] = 'Quien est en Lnea';

$lang['Mark_all_forums'] = 'Marcar todos los foros como leidos';
$lang['Forums_marked_read'] = 'Todos los foros han sido marcado como leidos';

//
// External Link
//
$lang['External_Link'] = 'Link Externo';
$lang['Close_frame'] = 'Cierra el Marco';
$lang['Back_to'] = 'Vuelve a';

//
// Viewforum
//
$lang['View_forum'] = 'Ver foro';

$lang['Forum_not_exist'] = 'El Foro seleccionado no existe.';
$lang['Reached_on_error'] = 'Ha llegado por error a esta pgina.';

$lang['Display_topics'] = 'Mostrar temas anteriores';
$lang['All_Topics'] = 'Todos los Temas';

$lang['Topic_Announcement'] = '<b>Anuncio:</b>';
$lang['Topic_Sticky'] = '<b>Nota:</b>';
$lang['Topic_Moved'] = '<b>Movido:</b>';
$lang['Topic_Poll'] = '<b>[ Encuesta ]</b>';

$lang['Mark_all_topics'] = 'Marcar todos los temas como leidos';
$lang['Topics_marked_read'] = 'Los temas de este foro han sido marcados como leidos';

$lang['Rules_post_can'] = '<b>Puede</b> publicar nuevos temas en este Foro';
$lang['Rules_post_cannot'] = '<b>No Puede</b> publicar nuevos temas en este Foro';
$lang['Rules_reply_can'] = '<b>Puede</b> responder a temas en este Foro';
$lang['Rules_reply_cannot'] = '<b>No Puede</b> responder a temas en este Foro';
$lang['Rules_edit_can'] = '<b>Puede</b> editar sus mensajes en este Foro';
$lang['Rules_edit_cannot'] = '<b>No Puede</b> editar sus mensajes en este Foro';
$lang['Rules_delete_can'] = '<b>Puede</b> borrar sus mensajes en este Foro';
$lang['Rules_delete_cannot'] = '<b>No Puede</b> borrar sus mensajes en este Foro';
$lang['Rules_vote_can'] = '<b>Puede</b> votar en encuestas en este Foro';
$lang['Rules_vote_cannot'] = '<b>No Puede</b> votar en encuestas en este Foro';
$lang['Rules_moderate'] = '<b>Puede</b> %sModerar Este Foro%s'; // %s replaced by a href links, do not remove! 

$lang['No_topics_post_one'] = 'No hay temas en este Foro<br />Click en <b>Nuevo Tema</b> para publicar un nuevo tema.';


//
// Viewtopic
//
$lang['View_topic'] = 'Ver tema';

$lang['Guest'] = 'Invitado';
$lang['Post_subject'] = '<b>Asunto</b>';
$lang['View_next_topic'] = 'Ver tema siguiente';
$lang['View_previous_topic'] = 'Ver tema anterior';
$lang['Submit_vote'] = 'Enviar voto';
$lang['View_results'] = 'Ver resultados';
$lang['View_ballot'] = 'View la votacin';

$lang['No_newer_topics'] = 'No hay Temas nuevos en este Foro';
$lang['No_older_topics'] = 'No hay Temas anteriores en este Foro';
$lang['Topic_post_not_exist'] = 'El Tema o mensaje solicitado no existe';
$lang['No_posts_topic'] = 'No existen mensajes para este Tema';

$lang['Display_posts'] = 'Mostrar mensajes de anteriores';
$lang['All_Posts'] = 'Todos los mensajes';
$lang['Newest_First'] = 'El ms reciente primero';
$lang['Oldest_First'] = 'El ms antiguo primero';

$lang['Back_to_top'] = 'Volver Arriba';

$lang['Read_profile'] = 'Ver perfil de usuario'; 
$lang['Visit_website'] = 'Visitar Sitio Web del Autor/a';
$lang['ICQ_status'] = 'ICQ Status';
$lang['Edit_delete_post'] = 'Editar/Borrar este mensaje';
$lang['View_IP'] = 'Ver IP del Autor/a';

$lang['wrote'] = 'Escribi'; // proceeds the username and is followed by the quoted text
$lang['Quote'] = 'Cita'; // comes before bbcode quote output.
$lang['Code'] = 'Cdigo'; // comes before bbcode code output.

$lang['Edited_time_total'] = 'ltima edicin por %s el %s; editado %d vez'; // Last edited by me on 12 Oct 2001; edited 1 time in total
$lang['Edited_times_total'] = 'ltima edicin por %s el %s; editado %d veces'; // Last edited by me on 12 Oct 2001; edited 2 times in total

$lang['Lock_topic'] = 'Cerrar este tema';
$lang['Unlock_topic'] = 'Desbloquear este tema';
$lang['Move_topic'] = 'Mover este tema';
$lang['Delete_topic'] = 'Borrar este tema';
$lang['Split_topic'] = 'Separar este tema';

$lang['Stop_watching_topic'] = 'Dejar de observar este Tema';
$lang['Start_watching_topic'] = 'Observar este Tema por respuestas';
$lang['No_longer_watching'] = 'Ya no est observando este Tema';
$lang['You_are_watching'] = 'Ahora est observando este Tema';

$lang['Total_votes'] = 'Votos totales';

$lang['Full_edit'] = 'Cambia al modo de editar de forma completa';
$lang['Save_changes'] = 'Guardar';
$lang['No_subject'] = '(Sin Titulo)';

//
// Posting/Replying (Not private messaging!)
//
$lang['Message_body'] = 'Cuerpo del mensaje';
$lang['Topic_review'] = 'Revisar tema';

$lang['No_post_mode'] = 'No se especific modo de mensaje'; // If posting.php is called without a mode (newtopic/reply/delete/etc, shouldn't be shown normaly)

$lang['Post_a_new_topic'] = 'Publicar un nuevo tema';
$lang['Post_a_reply'] = 'Publicar una respuesta';
$lang['Post_topic_as'] = 'Publicar tema como';
$lang['Edit_Post'] = 'Editar mensaje';
$lang['Options'] = 'Opciones';

$lang['Post_Announcement'] = 'Anuncio';
$lang['Post_Sticky'] = 'Nota';
$lang['Post_Normal'] = 'Normal';

$lang['Confirm_delete'] = 'Est seguro que quiere borrar este mensaje?';
$lang['Confirm_delete_poll'] = 'Est seguro que quiere borrar esta encuesta?';

$lang['Flood_Error'] = 'No puede publicar otro mensaje tan rpido, por favor intentalo en un momento';
$lang['Double_Post_Error'] = 'No puede publicar otro mensaje con exactamente el mismo texto que el anterior';
$lang['Empty_subject'] = 'Debe especificar un asunto cuando publique un nuevo tema.';
$lang['Empty_message'] = 'Debe escribir un mensaje para publicar.';
$lang['Forum_locked'] = 'Este foro est cerrado y no puede publicar, responder o editar temas.';
$lang['Topic_locked'] = 'Este tema est cerrado y no puede editar mensajes o responder.';
$lang['No_post_id'] = 'Debe seleccionar un mensaje para editar';
$lang['No_topic_id'] = 'Debe seleccionar un tema al cual responder';
$lang['No_valid_mode'] = 'Slo puede publicar, responder, editar o citar mensajes, por favor regrese e intente nuevamente.';
$lang['No_such_post'] = 'No existe ese mensaje, regrese e intente nuevamente.';
$lang['Edit_own_posts'] = 'Lo sentimos pero slo puede editar sus propios mensajes.';
$lang['Delete_own_posts'] = 'Lo sentimos pero slo puede borrar sus propios mensajes.';
$lang['Cannot_delete_replied'] = 'Lo sentimos pero no puede borrar mensajes que han sido respondidos.';
$lang['Cannot_delete_poll'] = 'Lo sentimos pero no puede borrar una encuesta activa.';
$lang['Empty_poll_title'] = 'Debe escribir un ttulo para su encuesta.';
$lang['To_few_poll_options'] = 'Debe ingresar al menos dos opciones para la encuesta.';
$lang['To_many_poll_options'] = 'Ha ingresado demasiadas opciones para la encuesta.';
$lang['Post_has_no_poll'] = 'Este mensaje no tiene encuesta.';
$lang['Already_voted'] = 'Usted ya ha votado en este encuesta';
$lang['No_vote_option'] = 'Debe especificar una opcin al votar';

$lang['Add_poll'] = 'Agregar una encuesta';
$lang['Add_poll_explain'] = 'Si no desea agregar una encuesta a su tema deje los campos en blanco.';
$lang['Poll_question'] = 'Pregunta de la Encuesta';
$lang['Poll_option'] = 'Opcin de Encuesta';
$lang['Add_option'] = 'Agregar Opcin';
$lang['Update'] = 'Actualizar';
$lang['Delete'] = 'Borrar';
$lang['Poll_for'] = 'Correr encuesta por';
$lang['Days'] = 'Das'; // This is used for the Run poll for ... Days + in admin_forums for pruning
$lang['Poll_for_explain'] = '[ Escriba 0 o deje en blanco para que la encuesta no termine ]';
$lang['Delete_poll'] = 'Borrar Encuesta';

$lang['Disable_HTML_post'] = 'Deshabilitar HTML en este mensaje';
$lang['Disable_BBCode_post'] = 'Deshabilitar BBCode en este mensaje';
$lang['Disable_Smilies_post'] = 'Deshabilitar Smilies en este mensaje';

$lang['HTML_is_ON'] = 'HTML est  <u>ON</u>';
$lang['HTML_is_OFF'] = 'HTML est  <u>OFF</u>';
$lang['BBCode_is_ON'] = '%sBBCode%s est  <u>ON</u>'; // %s are replaced with URI pointing to FAQ
$lang['BBCode_is_OFF'] = '%sBBCode%s est  <u>OFF</u>';
$lang['Smilies_are_ON'] = 'Smilies estn  <u>ON</u>';
$lang['Smilies_are_OFF'] = 'Smilies estn  <u>OFF</u>';

$lang['Attach_signature'] = 'Adjuntar firma (la firma puede ser cambiada en el perfil)';
$lang['Notify'] = 'Notificarme cuando se publique una respuesta';
$lang['Delete_post'] = 'Borrar este mensaje';
$lang['no_double_post'] = "No combinar con la respuesta anterior";

$lang['Stored'] = 'Su mensaje ha sido publicado con xito.';
$lang['Deleted'] = 'Su mensaje ha sido borrado con xito.';
$lang['Poll_delete'] = 'Su encuesta ha sido borrada con xito.';
$lang['Vote_cast'] = 'Su voto ha sido publicado.';

$lang['Topic_reply_notification'] = 'Notificacin de Respuesta a Tema';

$lang['bbcode_b_help'] = 'Texto Negrita: [b]Texto[/b]  (alt+b)';
$lang['bbcode_i_help'] = 'Texto Cursiva: [i]Texto[/i]  (alt+i)';
$lang['bbcode_u_help'] = 'Texto Subrayado: [u]Texto[/u]  (alt+u)';
$lang['bbcode_q_help'] = 'Texto Citado: [quote]Texto[/quote]  (alt+q)';
$lang['bbcode_c_help'] = 'Mostrar cdigo: [code]Cdigo[/code]  (alt+c)';
$lang['bbcode_l_help'] = 'Lista: [list]text[/list] (alt+l)';
$lang['bbcode_o_help'] = 'Lista Ordenada: [list=]Texto[/list]  (alt+o)';
$lang['bbcode_p_help'] = 'Insertar imagen: [img]http://imagen_url[/img]  (alt+p)';
$lang['bbcode_w_help'] = 'Insertar URL: [url]http://url[/url] or [url=http://url]Texto URL[/url]  (alt+w)';
$lang['bbcode_a_help'] = 'Cerrar todos los Tags abiertos de bbCode';
$lang['bbcode_s_help'] = 'Color de la Fuente: [color=red]Texto[/color]  Nota: Puede Usar color=#FF0000';
$lang['bbcode_f_help'] = 'Tamao de la Fuente: [size=x-small]Texto en pequeo[/size]';

$lang['Emoticons'] = 'Emoticonos';
$lang['More_emoticons'] = 'Ver ms emoticonos';

$lang['Font_color'] = 'Color';
$lang['color_default'] = 'Predeterminado';
$lang['color_dark_red'] = 'Rojo oscuro';
$lang['color_red'] = 'Rojo';
$lang['color_orange'] = 'Naranja';
$lang['color_brown'] = 'Marrn';
$lang['color_yellow'] = 'Amarillo';
$lang['color_green'] = 'Verde';
$lang['color_olive'] = 'Oliva';
$lang['color_cyan'] = 'Cyan';
$lang['color_blue'] = 'Azul';
$lang['color_dark_blue'] = 'Azul oscuro';
$lang['color_indigo'] = 'Indigo';
$lang['color_violet'] = 'Violeta';
$lang['color_white'] = 'Blanco';
$lang['color_black'] = 'Negro';

$lang['Font_size'] = 'Tamao';
$lang['font_tiny'] = 'Miniatura';
$lang['font_small'] = 'Pequea';
$lang['font_normal'] = 'Normal';
$lang['font_large'] = 'Grande';
$lang['font_huge'] = 'Enorme';

$lang['Close_Tags'] = 'Cerrar Marcadores';
$lang['Styles_tip'] = 'Nota: Se pueden aplicar estilos rpidamente al texto seleccionado.';

$lang['AJAX_search_results'] = 'Una bsqueda rpida encontr %s temas con las palabras clave del titulo de tu tema. Click aqu para ver esos temas';
$lang['AJAX_search_result'] = 'Una bsqueda rpida encontr un tema con las palabras clave del titulo de tu tema. Click aqu para ver ese tema';

//
// Private Messaging
//
$lang['Private_Messaging'] = 'Mensajes Privados';

$lang['Login_check_pm'] = 'Entre para ver sus mensajes privados';
$lang['New_pms'] = 'Tiene %d mensajes nuevos'; // You have 2 new messages
$lang['New_pm'] = 'Tiene %d mensaje nuevo'; // You have 1 new message
$lang['No_new_pm'] = 'No tiene mensajes nuevos';
$lang['Unread_pms'] = 'Tiene %d mensajes sin leer';
$lang['Unread_pm'] = 'Tiene %d mensaje sin leer';
$lang['No_unread_pm'] = 'No tiene mensajes sin leer';
$lang['You_new_pm'] = 'Tiene un nuevo mensaje privado en la bandeja de entrada';
$lang['You_new_pms'] = 'Tiene nuevos mensajes privados en la bandeja de entrada';
$lang['You_no_new_pm'] = 'No tiene mensajes privados nuevos';

$lang['Unread_message'] = 'Mensaje No Leido';
$lang['Read_message'] = 'Mensaje Leido';

$lang['Read_pm'] = 'Mensaje Leido';
$lang['Post_new_pm'] = 'Enviar Mensaje';
$lang['Post_reply_pm'] = 'Publicar Respuesta';
$lang['Post_quote_pm'] = 'Citar Mensaje';
$lang['Edit_pm'] = 'Editar Mensaje';

$lang['Inbox'] = 'Bandeja de Entrada';
$lang['Outbox'] = 'Bandeja de Salida';
$lang['Savebox'] = 'Mensajes Guardados';
$lang['Sentbox'] = 'Mensajes Enviados';
$lang['Flag'] = 'Marca';
$lang['Subject'] = 'Asunto';
$lang['From'] = 'De';
$lang['To'] = 'Para';
$lang['Date'] = 'Fecha';
$lang['Mark'] = 'Marcar';
$lang['Sent'] = 'Enviado';
$lang['Saved'] = 'Guardado';
$lang['Delete_marked'] = 'Borrar Marcados';
$lang['Delete_all'] = 'Borrar Todos';
$lang['Save_marked'] = 'Guardar Marcados'; 
$lang['Save_message'] = 'Guardar Mensaje';
$lang['Delete_message'] = 'Borrar Mensaje';

$lang['Display_messages'] = 'Mostrar mensajes de los anteriores'; // Followed by number of days/weeks/months
$lang['All_Messages'] = 'Todos los mensajes';

$lang['No_messages_folder'] = 'No tiene mensajes en esta carpeta';

$lang['PM_disabled'] = 'Se han desactivado los Mensajes Privados en este Foro.';
$lang['Cannot_send_privmsg'] = 'Lo sentimos pero el administrador le ha desactivado la opcin de enviar mensajes privados.';
$lang['No_to_user'] = 'Debe especificar un nombre de usuario para enviar este mensaje.';
$lang['No_such_user'] = 'Lo sentimos pero ese usuario no existe.';

$lang['Disable_HTML_pm'] = 'Deshabilitar HTML en este mensaje';
$lang['Disable_BBCode_pm'] = 'Deshabilitar BBCode en este mensaje';
$lang['Disable_Smilies_pm'] = 'Deshabilitar emoticonos en este mensaje';

$lang['Message_sent'] = 'Su mensaje ha sido enviado.';

$lang['Click_return_inbox'] = 'Click %sAqu%s para volver a su Bandeja de Entrada';
$lang['Click_return_index'] = 'Click %sAqu%s para volver al Indice';

$lang['Send_a_new_message'] = 'Enviar un nuevo mensaje privado';
$lang['Send_a_reply'] = 'Responder a mensaje privado';
$lang['Edit_message'] = 'Editar mensaje privado';

$lang['Notification_subject'] = 'Ha llegado un nuevo mensaje privado!';

$lang['Find_username'] = 'Encontrar un/a Usuario';
$lang['Find'] = 'Encontrar';
$lang['No_match'] = 'No se hallaron coincidencias.';

$lang['No_post_id'] = 'No se identific un ID de mensaje';
$lang['No_such_folder'] = 'No existe esa carpeta';
$lang['No_folder'] = 'No se especific una carpeta';

$lang['Mark_all'] = 'Marcar todos';
$lang['Unmark_all'] = 'Desmarcar todos';

$lang['Confirm_delete_pm'] = 'Est seguro que desea borrar este mensaje?';
$lang['Confirm_delete_pms'] = 'Est seguro que desea borrar estos mensajes?';

$lang['Inbox_size'] = 'Su Bandeja de Entrada est %d%% llena'; // eg. Your Inbox is 50% full
$lang['Sentbox_size'] = 'Su Bandeja de Mensajes Enviados est %d%% llena'; 
$lang['Savebox_size'] = 'Su Bandeja de Mensajes Guardados est %d%% llena'; 

$lang['Click_view_privmsg'] = 'Click %sAqu%s para visitar su Bandeja de Entrada';

$lang['More_matches_username'] = 'Mas de un nombre de usuario concuerda con tu peticin. Por favor selecciona un nombre de usuario de las opciones de aqu abajo.';
$lang['No_username'] = 'Debes de poner un nombre de usuario.';

//
// Profiles/Registration
//
$lang['Viewing_user_profile'] = 'Viendo Perfil :: %s'; // %s is username 
$lang['About_user'] = 'Todo sobre %s'; // %s is username

$lang['Preferences'] = 'Preferencias';
$lang['Items_required'] = 'Los campos marcados con * son obligatorios a menos que se indique lo contrario.';
$lang['Registration_info'] = 'Registro';
$lang['Profile_info'] = 'Perfil';
$lang['Profile_info_warn'] = 'Esta informacin estar pblicamente disponible';
$lang['Avatar_panel'] = 'Panel de Control de Avatar';
$lang['Avatar_gallery'] = 'Galera de Avatares';

$lang['Website'] = 'Sitio Web';
$lang['Location'] = 'Ubicacin';
$lang['Contact'] = 'Contacta a';
$lang['Email_address'] = 'Email';
$lang['Send_private_message'] = 'Enviar mensaje privado';
$lang['Hidden_email'] = '[ Oculto ]';
$lang['Interests'] = 'Intereses';
$lang['Occupation'] = 'Ocupacin'; 
$lang['Poster_rank'] = 'Rango del Autor/a';

$lang['Total_posts'] = 'Mensajes';
$lang['User_post_pct_stats'] = '%.2f%% del total'; // 1.25% of total
$lang['User_post_day_stats'] = '%.2f mensajes por da'; // 1.5 posts per day
$lang['Search_user_posts'] = 'Buscar todos los mensajes de %s'; // Find all posts by username

$lang['No_user_id_specified'] = 'Lo sentimos pero ese Usuario no existe.';
$lang['Wrong_Profile'] = 'No puede modificar un perfil que no sea el suyo propio.';

$lang['Only_one_avatar'] = 'Solo se puede especificar un tipo de avatar';
$lang['File_no_data'] = 'El archivo en el URL proporcionado no contiene datos';
$lang['No_connection_URL'] = 'No se pudo establecer conexin con el URL proporcionado';
$lang['Incomplete_URL'] = 'El URL est incompleto';
$lang['Wrong_remote_avatar_format'] = 'El URL del avatar remoto no es vlido';
$lang['No_send_account_inactive'] = 'Lo sentimos pero su contrasea no puede ser recuparada porque su cuenta se encuentra actualmente desactivada. Por favor contacte al Administrador del Foro.';

$lang['Always_smile'] = 'Siempre activar Smilies';
$lang['Always_html'] = 'Siempre permitir HTML';
$lang['Always_bbcode'] = 'Siempre permitir BBCode';
$lang['Always_add_sig'] = 'Siempre adjuntar mi Firma';
$lang['Always_notify'] = 'Siempre avisarme cuando hay respuestas';
$lang['Always_notify_explain'] = 'Enva un email cuando alguien responde a un tema que Usted ha publicado. Esto puede ser cambiado siempre que Usted publica un mensaje.';

$lang['Board_style'] = 'Estilo del Foro';
$lang['Board_lang'] = 'Idioma del Foro';
$lang['No_themes'] = 'No hay temas en la base de datos';
$lang['Timezone'] = 'Zona horaria';
$lang['Date_format'] = 'Formato de Fecha';
$lang['Date_format_explain'] = 'La sintaxis usada es idntica a la funcin <a href=\"http://www.php.net/date\" target=\"_other\">date()</a> de PHP.';
$lang['Signature'] = 'Firma';
$lang['Signature_explain'] = 'Este es un bloque de texto que se puede agregar a los mensajes que publique. Existe un lmite de %d caracteres';
$lang['Public_view_email'] = 'Mostrar siempre mi Email';

$lang['Current_password'] = 'Contrasea actual';
$lang['New_password'] = 'Nueva contrasea';
$lang['Confirm_password'] = 'Confirmar contrasea';
$lang['Confirm_password_explain'] = 'Debe confirmar su actual contrasea si desea cambiar esta o su direccin de correo electrnico';
$lang['password_if_changed'] = 'Solo debe ingresar una contrasea si desea cambiarla';
$lang['password_confirm_if_changed'] = 'Solo necesita confirmar su contrasea si la cambi arriba';

$lang['Avatar'] = 'Avatar';
$lang['Avatar_explain'] = 'Muestra una pequea imagen bajo sus detalles en los mensajes. Solo una imagen puede ser mostrada a la vez, su ancho no puede ser mayor que %d pixels, y su altura no mayor que %d pixels y el tamao de archivo no mas de %dkB.';
$lang['Upload_Avatar_file'] = 'Enviar Avatar desde su PC';
$lang['Upload_Avatar_URL'] = 'Enviar Avatar desde un URL';
$lang['Upload_Avatar_URL_explain'] = 'Escriba el URL donde se encuentra el archivo de imagen de su Avatar, ser copiado a este sitio.';
$lang['Pick_local_Avatar'] = 'Seleccionar un avatar de la galera';
$lang['Link_remote_Avatar'] = 'Vincular a un avatar fuera de este sitio';
$lang['Link_remote_Avatar_explain'] = 'Escriba la URL donde se encuentra el archivo de imagen de su Avatar.';
$lang['Avatar_URL'] = 'URL del avatar';
$lang['Select_from_gallery'] = 'Seleccionar Avatar de la galera';
$lang['View_avatar_gallery'] = 'Mostrar galera';

$lang['Select_avatar'] = 'Seleccionar avatar';
$lang['Return_profile'] = 'Cancelar avatar';
$lang['Select_category'] = 'Seleccionar categora';

$lang['Delete_Image'] = 'Borrar Imagen';
$lang['Current_Image'] = 'Imagen Actual';

$lang['Notify_on_privmsg'] = 'Notificarme por nuevos Mensajes Privados';
$lang['Block_Arcade_pm'] = 'Bloquear PM\'s desde el Juego';
$lang['Popup_on_privmsg'] = 'Desplegar nueva ventana cuando hay Mensajes Privados'; 
$lang['Popup_on_privmsg_explain'] = 'Algunas plantillas pueden abrir una nueva ventana para informarle cuando ha recibido nuevos mensajes privados.';
$lang['Hide_user'] = 'Ocultar su estado online';

$lang['Profile_updated'] = 'Su perfil ha sido actualizado';
$lang['Profile_updated_inactive'] = 'Su perfil ha sido actualizado, sin embargo, ha cambiado detalles importantes y su cuenta ha sido desactivada. Revise su email para averiguar como reactivar su cuenta, o si es necesaria la activacin del Administrador espere a que este reactive su cuenta.';

$lang['Password_mismatch'] = 'Las contraseas que ingres no coinciden.';
$lang['Current_password_mismatch'] = 'La contrasea que ingres no coincide con la que est almacenada en la base de datos.';
$lang['Password_long'] = 'Su contrasea no debe contener ms de 32 caracteres.';
$lang['Username_taken'] = 'Lo lamentamos pero este nombre de usuario ya est en uso.';
$lang['Username_invalid'] = 'El nombre de usuario contiene un caracter invlido como \'.';
$lang['Username_disallowed'] = 'Disculpe, este nombre de usuario est restringido.';
$lang['Email_taken'] = 'Lo lamentamos pero esta direccin de correo electrnico ya ha sido registrada por un usuario.';
$lang['Email_banned'] = 'Disculpe, esta direccin de correo electrnico ha sido baneada.';
$lang['Email_invalid'] = 'La direccin de correo electrnico ingresada no es vlida.';
$lang['Signature_too_long'] = 'La firma es demasiado larga.';
$lang['Fields_empty'] = 'Debe completar los campos obligatorios.';
$lang['Avatar_filetype'] = 'El tipo de imagen del avatar debe ser .jpg, .gif o .png';
$lang['Avatar_filesize'] = 'El tamao de archivo del avatar debe ser menor de %d kB'; // The avatar image file size must be less than 6 KB
$lang['Avatar_imagesize'] = 'El avatar debe tener menos de %d pixels de ancho por %d pixels de alto'; 

$lang['Welcome_subject'] = 'Bienvenido a los Foros de '; // Welcome to my.com forums
$lang['New_account_subject'] = 'Nueva cuenta de Usuario';
$lang['Account_activated_subject'] = 'Cuenta Activada';

$lang['Account_added'] = 'Gracias por registrarse, su cuenta ha sido creada. Ahora puede entrar con su nombre de usuario y contrasea';
$lang['Account_inactive'] = 'Su cuenta ha sido creada. Sin embargo, este foro requiere activacin de la cuenta, una clave de activacin se ha enviado a su email. Por favor revise su email para mas informacin';
$lang['Account_inactive_admin'] = 'Su cuenta ha sido creada. Sin embargo, este foro requiere activacin del Administrador. Un email ha sido enviado al Administrador y Usted ser informado cuando su cuenta haya sido activada';
$lang['Account_active'] = 'Su cuenta ha sido activada. Gracias por registrarse';
$lang['Account_active_admin'] = 'La cuenta ha sido activada';
$lang['Reactivate'] = 'Reactive su cuenta!';
$lang['Already_activated'] = 'Usted ya ha activado su cuenta';
$lang['COPPA'] = 'Su cuenta ha sido creada pero debe ser aprobada, por favor revise su email por mayores detalles.';

$lang['Registration'] = 'Condiciones de Registro y Normas del Foro A-R';
$lang['Reg_agreement'] = '<align="center">Para poder pertenecer, entrar, postear y/o responder en All-Reefs, tienes que leer, entender y asumir todas y cada una de las Normas aqui descritas.<br /><br /><b>Condiciones De Registro All-Reefs</b><br /><br /><b>All-Reefs se responsabiliza en proporcionarle un servicio de Internet de calidad. Es posible, en un momento dado, que nuestro servicio no se pueda encontrar disponible por varias causas que se encuentran fuera de nuestro alcance, pero le aseguramos que nuestro sitio se encontrar en lnea por lo menos un 99% del tiempo, buscando alcanzar la excelencia del 100%.</b></br></br><b>En cuanto a las responsabilidades que usted acepta bajo este acuerdo, se encuentran las siguientes:</b></br></br><b>1.-</b> Usted acuerda no transmitir material ilegal, daoso, abusivo, no acosar, no difamar, ni tampoco utilizar un lenguaje obsceno, profano, racial, tnico, vulgar, de odio, amenazante, orientado sexualmente, o ningn otro que de alguna forma viole leyes vigentes.. Usted ser responsable de todo el material  comentarios que origine en este sitio, por lo que responder por los daos que pueda ocasionar. <b>All-Reefs</b> se reserva el derecho de revelar su identidad (o cualquier informacin que se tenga sobre usted) en el acontecimiento de alguna queja, o situacin originada por algn mensaje que usted coloque en nuestro sitio.</b></br></br><b>2.-</b> <b>All-Reefs</b> se reserva el derecho de rechazar, eliminar o darle algn tratamiento especial a la informacin publicada que los miembros puedan generar en los foros.</br>El contenido que los miembros generan en este sitio, contiene informacin, hechos y opiniones de personas individuales o posiblemente de alguna organizacin sin fines promocionales o comerciales excluyendo a las que se les autorice a hacerlo. </br></br><b>3.-</b> <b>All-Reefs</b> no es responsable de la exactitud o de la confiabilidad de cualquier opinin, consejo o declaracin que se realicen en estos foros, as como en el sitio en general.</br>Cualquier informacin o material que usted proporcione mediante este sitio, ser tratado como no confidencial y no propietario. Usted asume la responsabilidad de lo que informe o transmita, y concede el derecho a <b>All-Reefs</b> de exhibir este material en su sitio.</br></br><b>4.-</b> <b>All-Reefs</b> no demandar la propiedad de ningn material publicado, respetando la propiedad del material e informacin y reconocindola nicamente como de su creador, con excepciones individuales tales como documentos etiquetados por alguna competencia. </br></br><b>5.-</b> El uso que le d a este sitio es bajo su propio riesgo. <b>All-Reefs</b> no est obligado a responder por daos ocasionados, as como lesiones ocasionadas por acceder a este sitio y su informacin, as como tampoco el no poder acceder al sitio. No nos hacemos responsables por cualquier accin tomada en respuesta o como resultado de la informacin contenida en este sitio. Tampoco nos hacemos responsables de la informacin contenida en los sitios que aparezcan ligados en <b>All-Reefs</b></br></br><b>6.-</b> Aun cuando los administradores y moderadores de estos foros harn todo lo posible por remover cualquier material cuestionable tan pronto como sea posible, es imposible revisar todos los mensajes. Por lo tanto Usted acepta que todos los mensajes publicados en estos foros expresan las opiniones de sus autores y no la de los <b>Administradores A-R, Moderadores A-R o el Webmasters A-R</b> (excepto en mensajes publicados por ellos mismos) por lo cual no se les considerar responsables. </br></br><b>7.-</b> Usted est de acuerdo en que los <b>Webmaster A-R, Administradores A-R y Moderadores A-R</b> de este Foro tienen el derecho de borrar, editar, mover o cerrar cualquier tema en cualquier momento si lo consideran conveniente.</br>Las responsabilidades del <b>Staff de All-Reefs</b> es la de ofrecer completa confidencialidad de su informacin personal y no se la proveeremos a ninguna compaa en Internet. Sin embargo, usted debe saber, que si divulga voluntariamente su informacin personal en algn mensaje, esa informacin puede ser utilizada por otras personas y puede dar lugar a mensajes no solicitados. </br>Este foro utiliza cookies para almacenar informacin en su computadora local. Estas cookies no contienen la informacin que ud. ha ingresado, solamente se utilizan para mejorar la visualizacin del mismo. Su direccin de correo E-mail solamente es usado para confirmar sus detalles de registro y contrasea (y para enviar nuevas contraseas si olvida la actual). </br>En cuanto usted tenga acceso a los servicios de este sitio; acepta todos los trminos y las condiciones de este acuerdo. </br></br><big><b>Atte.</b></big> </br></br><big><b>Staff All-Reefs</b></big>';

$lang['Agree_under_13'] = 'Estoy de acuerdo con estas condiciones y soy <b>Menor</b> de 10 aos de edad';
$lang['Agree_over_13'] = 'Estoy de acuerdo con estas condiciones y soy <b>Mayor</b> de 10 aos de edad';
$lang['Agree_not'] = 'No estoy de acuerdo con estas condiciones';

$lang['Wrong_activation'] = 'La clave de activacin suministrada no coincide con ninguna en la base de datos.';
$lang['Send_password'] = 'Enviarme una nueva contrasea'; 
$lang['Password_updated'] = 'Se ha creado una nueva contrasea, por favor revise su email por detalles sobre como activarla.';
$lang['No_email_match'] = 'El email suministrado no coincide con el de ese nombre de usuario.';
$lang['New_password_activation'] = 'Activacin de nueva contrasea';
$lang['Password_activated'] = 'Su cuenta ha sido re-activada. Para entrar use la contrasea provista en el email que recibi.';

$lang['Send_email_msg'] = 'Enviar un email';
$lang['No_user_specified'] = 'No se especific usuario';
$lang['User_prevent_email'] = 'Este usuario no desea recibir email. Intente enviarle un mensaje privado.';
$lang['User_not_exist'] = 'Ese usuario no existe';
$lang['CC_email'] = 'Enviar una copia a Usted de este mensaje ';
$lang['Email_message_desc'] = 'Este mensaje ser enviado como texto simple, no incluya HTML ni BBCode. La direccin de respuesta para este mensaje ser su email.';
$lang['Flood_email_limit'] = 'No puede enviar otro email en este momento, intentelo mas tarde.';
$lang['Recipient'] = 'Destinatario';
$lang['Email_sent'] = 'El email ha sido enviado.';
$lang['Send_email'] = 'Enviar email';
$lang['Empty_subject_email'] = 'Debe especificar un asunto para el email.';
$lang['Empty_message_email'] = 'Debe ingresar un mensaje para ser enviado.';


//
// Visual confirmation system strings
//
$lang['Confirm_code_wrong'] = 'El cdigo de confirmacin que ha introducido es incorrecto';
$lang['Too_many_registers'] = 'Usted ha excedido el nmero de las tentativas de registro para esta sesin. Por favor, intntelo ms tarde.';
$lang['Confirm_code_impaired'] = 'Si no puede ver o leer este cdigo, por favor contacte a el %sAdministrador%s para recibir ayuda.';
$lang['Confirm_code'] = 'Confirmation code';
$lang['Confirm_code_explain'] = 'Introduzca el cdigo exactamente como lo ve. El cdigo es claro el cero tiene una lnea que lo cruza.';



//
// Memberslist
//
$lang['Select_sort_method'] = 'Ordenar Por';
$lang['Sort'] = 'Ordenar';
$lang['Sort_Top_Ten'] = 'Los 10 Autores/as que ms escriben';
$lang['Sort_Joined'] = 'Fecha de Registro';
$lang['Sort_Username'] = 'Nombre de Usuario';
$lang['Sort_Location'] = 'Ubicacin';
$lang['Sort_Posts'] = 'Cantidad de mensajes';
$lang['Sort_Email'] = 'Email';
$lang['Sort_Website'] = 'Sitio Web';
$lang['Sort_Ascending'] = 'Ascendente';
$lang['Sort_Descending'] = 'Descendente';
$lang['Order'] = 'Orden';


//
// Group control panel
//
$lang['Group_Control_Panel'] = 'Panel de Control de Grupo';
$lang['Group_member_details'] = 'Detalles de Membresa de Grupo';
$lang['Group_member_join'] = 'Unirse a Grupo';

$lang['Group_Information'] = 'Informacin de Grupo';
$lang['Group_name'] = 'Nombre de Grupo';
$lang['Group_description'] = 'Descripcin de Grupo';
$lang['Group_membership'] = 'Membresa de Grupo';
$lang['Group_Members'] = 'Miembros de Grupo';
$lang['Group_Moderator'] = 'Moderador de Grupo';
$lang['Pending_members'] = 'Miembros Pendientes';

$lang['Group_type'] = 'Tipo de Grupo';
$lang['Group_open'] = 'Grupo Abierto';
$lang['Group_closed'] = 'Grupo Cerrado';
$lang['Group_hidden'] = 'Grupo Oculto';

$lang['Current_memberships'] = 'Membresas actuales';
$lang['Non_member_groups'] = 'Grupos donde no es miembro';
$lang['Memberships_pending'] = 'Membresas pendientes';

$lang['No_groups_exist'] = 'No existen Grupos';
$lang['Group_not_exist'] = 'Ese grupo no existe';

$lang['Join_group'] = 'Unirse a Grupo';
$lang['No_group_members'] = 'Este grupo no tiene miembros';
$lang['Group_hidden_members'] = 'Este grupo est oculto, no puede ver su membresa';
$lang['No_pending_group_members'] = 'Este grupo no tiene miembros pendientes';
$lang['Group_joined'] = 'Subscripcin a grupo exitosa <br />Se le notificar cuando su subscripcin sea aprobada por el moderador del grupo.';
$lang['Group_request'] = 'Se ha realizado un pedido para unirse al grupo.';
$lang['Group_approved'] = 'Su pedido ha sido aprobado.';
$lang['Group_added'] = 'Usted ha sido agregado a este grupo.'; 
$lang['Already_member_group'] = 'Usted ya es miembro de este grupo';
$lang['User_is_member_group'] = 'El usuario ya es miembro de este grupo';
$lang['Group_type_updated'] = 'Tipo de grupo actualizado con xito.';

$lang['Could_not_add_user'] = 'El usuario que seleccion no existe.';
$lang['Could_not_anon_user'] = 'No puede hacer a un usuario Annimo miembro de este grupo.';

$lang['Confirm_unsub'] = 'Est seguro que quiere cancelar la subscripcin a este grupo?';
$lang['Confirm_unsub_pending'] = 'Su subscripcin a este grupo aun no ha sido aprobada, Est seguro que desea cancelar la subscripcin?';

$lang['Unsub_success'] = 'Su subscripcin a este grupo ha sido cancelada.';

$lang['Approve_selected'] = 'Aprobar seleccionados';
$lang['Deny_selected'] = 'Denegar seleccionados';
$lang['Not_logged_in'] = 'Debe entrar al Foro para unirse a un Grupo.';
$lang['Remove_selected'] = 'Borrar Seleccionados';
$lang['Add_member'] = 'Agregar Miembro';
$lang['Not_group_moderator'] = 'Usted no es moderador de este grupo por lo que no puede realizar esta accin.';

$lang['Login_to_join'] = 'Entre para unirse a un grupo o administrar las membresas de un grupo';
$lang['This_open_group'] = 'Este es un grupo abierto, click para solicitar membresa';
$lang['This_closed_group'] = 'Este es un grupo cerrado, no se aceptan mas usuarios';
$lang['This_hidden_group'] = 'Este es un grupo oculto, no se permite la adicin automtica de usuarios';
$lang['Member_this_group'] = 'Usted es miembro de este grupo';
$lang['Pending_this_group'] = 'Su membresa en este grupo est pendiente';
$lang['Are_group_moderator'] = 'Usted es el moderador de grupo';
$lang['None'] = 'Ninguno';

$lang['Subscribe'] = 'Subscribirse';
$lang['Unsubscribe'] = 'Cancelar Suscripcin';
$lang['View_Information'] = 'Ver Informacin';


//
// Search
//
$lang['Search_query'] = 'Consulta de Bsqueda';
$lang['Search_options'] = 'Opciones de Bsqueda';

$lang['Search_keywords'] = 'Buscar por palabras clave';
$lang['Search_keywords_explain'] = 'Puede usar <u>AND</u> para definir palabras que deben estar en los resultados, <u>OR</u> para definir palabras que pueden estar en los resultados y <u>NOT</u> para definir palabras que no deben estar en los resultados. Use * como un comodn para las bsquedas parciales';
$lang['Search_author'] = 'Buscar por Autor';
$lang['Search_author_explain'] = 'Use * como un comodn para bsquedas parciales';

$lang['Search_for_any'] = 'Buscar cualquiera de las palabras o usar consulta tal como se escribi';
$lang['Search_for_all'] = 'Buscar todas las palabras';
$lang['Search_title_msg'] = 'Buscar en ttulos y texto de los mensjaes';
$lang['Search_msg_only'] = 'Buscar solamente en el texto de los mensajes';

$lang['Return_first'] = 'Mostrar los primeros'; // followed by xxx characters in a select box
$lang['characters_posts'] = 'Caracteres de los mensajes';

$lang['Search_previous'] = 'Buscar en los anteriores'; // followed by days, weeks, months, year, all in a select box

$lang['Sort_by'] = 'Ordenar por';
$lang['Sort_Time'] = 'Fecha Publicacin';
$lang['Sort_Post_Subject'] = 'Asunto de Mensaje';
$lang['Sort_Topic_Title'] = 'Ttulo del Tema';
$lang['Sort_Author'] = 'Autor/a';
$lang['Sort_Forum'] = 'Foro';

$lang['Display_results'] = 'Mostrar resultados como';
$lang['All_available'] = 'Todos los disponibles';
$lang['No_searchable_forums'] = "No tiene permiso para buscar en los foros de este sitio web";

$lang['No_search_match'] = "No hay temas o mensajes que coincidan con sus criterios de bsqueda";
$lang['Found_search_match'] = "Se encontr %d coincidencia"; // eg. Se encontr 1 coincidencia
$lang['Found_search_matches'] = "Se encontraron %d coincidencias"; // eg. Se encontraron 24 coincidencias

$lang['Search_Flood_Error'] = 'No puedes realizar otra bsqueda tan rpido despus de la pasada; por favor intntalo de nuevo en un corto tiempo.';

$lang['Close_window'] = "Cerrar Ventana";


//
// Auth related entries
//
// Note the %s will be replaced with one of the following 'user' arrays
$lang['Sorry_auth_announce'] = 'Lo sentimos pero slo %s pueden poner anuncios en este foro.';
$lang['Sorry_auth_sticky'] = 'Lo sentimos pero slo %s pueden poner notas en este foro.'; 
$lang['Sorry_auth_read'] = "Lo sentimos pero slo %s pueden leer temas en este foro";
$lang['Sorry_auth_post'] = "Lo sentimos pero slo %s pueden publicar temas en este foro";
$lang['Sorry_auth_reply'] = "Lo sentimos pero slo %s pueden responder a mensajes en este foro";
$lang['Sorry_auth_edit'] = "Lo sentimos pero slo %s pueden editar mensajes en este foro";
$lang['Sorry_auth_delete'] = "Lo sentimos pero slo %s pueden borrar mensajes en este foro";
$lang['Sorry_auth_vote'] = "Lo sentimos pero slo %s pueden votar en encuestas en este foro";

// These replace the %s in the above strings
$lang['Auth_Anonymous_Users'] = "<b>Usuarios Annimos</b>";
$lang['Auth_Registered_Users'] = "<b>Usuarios Registrados</b>";
$lang['Auth_Users_granted_access'] = "<b>Usuarios con acceso especial</b>";
$lang['Auth_Moderators'] = "<b>Moderadores/as</b>";
$lang['Auth_Administrators'] = "<b>Administradores</b>";


$lang['Not_Moderator'] = "Usted no es Moderador/a en este Foro";
$lang['Not_Authorised'] = "No Autorizado";

$lang['You_been_banned'] = "Se le ha restringido el acceso a este Foro<br />Por favor contacte al Webmaster o al Administrador del Foro para mayor informacin";


//
// Viewonline
//
$lang['Reg_users_zero_online'] = "Hay 0 Usuarios Registrados y "; // There ae 5 Registered and
$lang['Reg_users_online'] = "Hay %d Usuarios Registrados y "; // Hay 5 usuarios registrados y
$lang['Reg_user_online'] = "Hay %d Usuario Registrado y "; // Hay 1 usuario registrado y
$lang['Hidden_users_zero_online'] = "0 Usuarios Ocultos Online"; // 6 Hidden users online
$lang['Hidden_users_online'] = "%d Usuarios Ocultos Online"; // 6 usuarios ocultos online
$lang['Hidden_user_online'] = "%d Usuario Oculto Online"; // 1 usuario oculto online
$lang['Guest_users_online'] = "Hay %d Usuarios Invitados Online"; // Hay 10 usuarios invitados online
$lang['Guest_users_zero_online'] = "Hay 0 Invitados Online"; // There are 10 Guest users online
$lang['Guest_user_online'] = "Hay %d Usuario Invitado Online"; // Hay 1 usuario invitado online
$lang['No_users_browsing'] = "No hay Usuarios Explorando Este Foro";

$lang['Online_explain'] = "Datos Estan Basados En Usuarios Activos Durante Los ltimos 5 Minutos";

$lang['Forum_Location'] = "Ubicacin del Foro";
$lang['Last_updated'] = "Ultima Actualizacin";

$lang['Forum_index'] = "Indice";
$lang['Logging_on'] = "Entrando";
$lang['Posting_message'] = "Publicando Mensaje";
$lang['Searching_forums'] = "Buscando Foros";
$lang['Viewing_profile'] = "Viendo Perfil";
$lang['Viewing_online'] = "Viendo Quien Est Online";
$lang['Viewing_member_list'] = "Viendo Lista de Miembros";
$lang['Viewing_priv_msgs'] = "Viendo Mensajes Privados";
$lang['Viewing_FAQ'] = "Viendo FAQ";


//
// Moderator Control Panel
//
$lang['Mod_CP'] = "Panel de Control del Moderador/a";
$lang['Mod_CP_explain'] = "Usando el siguiente formulario puede realizar operaciones de moderacin en este foro. Puede cerrar, desbloquear, mover o borrar cualquier nmero de temas.";

$lang['Select'] = "Seleccionar";
$lang['Delete'] = "Borrar";
$lang['Move'] = "Mover";
$lang['Lock'] = "Cerrar";
$lang['Unlock'] = "Desbloquear";

$lang['Topics_Removed'] = "Los temas seleccionados han sido borrados con xito de la base de datos.";
$lang['Topics_Locked'] = "Los temas seleccionados han sido cerrados";
$lang['Topics_Moved'] = "Los temas seleccionados han sido movidos";
$lang['Topics_Unlocked'] = "Los temas seleccionados han sido desbloqueados";
$lang['No_Topics_Moved'] = "No se movieron temas";

$lang['Confirm_delete_topic'] = "Est seguro que quiere eliminar el/los tema/s seleccionado/s?";
$lang['Confirm_lock_topic'] = "Est seguro que quiere cerrar el/los tema/s seleccionado/s?";
$lang['Confirm_unlock_topic'] = "Est seguro que quiere desbloquear el/los tema/s seleccionado/s?";
$lang['Confirm_move_topic'] = "Est seguro que quiere mover el/los tema/s seleccionado/s?";

$lang['Move_to_forum'] = "Mover al Foro";
$lang['Leave_shadow_topic'] = "Dejar tema sombreado en antiguo foro.";

$lang['Split_Topic'] = "Panel de Control para Divisin de Temas";
$lang['Split_Topic_explain'] = "Usando el siguiente formulario puede dividir un tema en dos, ya sea seleccionando los mensajes individualmente o dividindolo en un mensaje determinado";
$lang['Split_title'] = "Ttulo del nuevo tema";
$lang['Split_forum'] = "Foro para nuevo tema";
$lang['Split_posts'] = "Dividir mensajes seleccionados";
$lang['Split_after'] = "Dividir desde el mensaje seleccionado";
$lang['Topic_split'] = "El tema seleccionado ha sido dividido con xito";

$lang['Too_many_error'] = "Ha seleccionado muchos mensajes. Solo puede escoger un mensaje para dividir un tema a partir de l";

$lang['None_selected'] = "No ha seleccionado temas para esta operacin. Por favor regrese y seleccione al menos uno.";
$lang['New_forum'] = "Nuevo Foro";

$lang['This_posts_IP'] = "IP para este mensaje";
$lang['Other_IP_this_user'] = "Otros IP's desde los que este usuario ha publicado mensajes";
$lang['Users_this_IP'] = "Usuarios publicando de este IP";
$lang['IP_info'] = "Informacin IP";
$lang['Lookup_IP'] = "Buscar por IP";

$lang['Multiple_posts_delete'] = 'Posts borrados';
$lang['Delete_multiple_posts'] = 'Borrar mltiples posts';
$lang['Delete_multiple_posts_explain'] = 'Desde aqu podrs borrar mltiples posts en un paso. Para hacer esto marca los posts y dale click en el botn del fondo de la lista de los posts.';

//
// Timezones ... for display on each page
//
$lang['All_times'] = "Todas las horas son %s"; // ej. Todas las horas son GMT - 12 Horas

$lang['-12'] = 'GMT - 12 Horas';
$lang['-11'] = 'GMT - 11 Horas';
$lang['-10'] = 'GMT - 10 Horas';
$lang['-9'] = 'GMT - 9 Horas';
$lang['-8'] = 'GMT - 8 Horas';
$lang['-7'] = 'GMT - 7 Horas';
$lang['-6'] = 'GMT - 6 Horas';
$lang['-5'] = 'GMT - 5 Horas';
$lang['-4'] = 'GMT - 4 Horas';
$lang['-3.5'] = 'GMT - 3.5 Horas';
$lang['-3'] = 'GMT - 3 Horas';
$lang['-2'] = 'GMT - 2 Horas';
$lang['-1'] = 'GMT - 1 Horas';
$lang['0'] = 'GMT';
$lang['1'] = 'GMT + 1 Horas';
$lang['2'] = 'GMT + 2 Horas';
$lang['3'] = 'GMT + 3 Horas';
$lang['3.5'] = 'GMT + 3.5 Horas';
$lang['4'] = 'GMT + 4 Horas';
$lang['4.5'] = 'GMT + 4.5 Horas';
$lang['5'] = 'GMT + 5 Horas';
$lang['5.5'] = 'GMT + 5.5 Horas';
$lang['6'] = 'GMT + 6 Horas';
$lang['6.5'] = 'GMT + 6.5 Horas';
$lang['7'] = 'GMT + 7 Horas';
$lang['8'] = 'GMT + 8 Horas';
$lang['9'] = 'GMT + 9 Horas';
$lang['9.5'] = 'GMT + 9.5 Horas';
$lang['10'] = 'GMT + 10 Horas';
$lang['11'] = 'GMT + 11 Horas';
$lang['12'] = 'GMT + 12 Horas';
$lang['13'] = 'GMT + 13 Horas';

// These are displayed in the timezone select box
$lang['tz']['-12'] = 'GMT - 12 Horas';
$lang['tz']['-11'] = 'GMT - 11 Horas';
$lang['tz']['-10'] = 'GMT - 10 Horas';
$lang['tz']['-9'] = 'GMT - 9 Horas';
$lang['tz']['-8'] = 'GMT - 8 Horas';
$lang['tz']['-7'] = 'GMT - 7 Horas';
$lang['tz']['-6'] = 'GMT - 6 Horas';
$lang['tz']['-5'] = 'GMT - 5 Horas';
$lang['tz']['-4'] = 'GMT - 4 Horas';
$lang['tz']['-3.5'] = 'GMT - 3.5 Horas';
$lang['tz']['-3'] = 'GMT - 3 Horas';
$lang['tz']['-2'] = 'GMT - 2 Horas';
$lang['tz']['-1'] = 'GMT - 1 Horas';
$lang['tz']['0'] = 'GMT';
$lang['tz']['1'] = 'GMT + 1 Horas';
$lang['tz']['2'] = 'GMT + 2 Horas';
$lang['tz']['3'] = 'GMT + 3 Horas';
$lang['tz']['3.5'] = 'GMT + 3.5 Horas';
$lang['tz']['4'] = 'GMT + 4 Horas';
$lang['tz']['4.5'] = 'GMT + 4.5 Horas';
$lang['tz']['5'] = 'GMT + 5 Horas';
$lang['tz']['5.5'] = 'GMT + 5.5 Horas';
$lang['tz']['6'] = 'GMT + 6 Horas';
$lang['tz']['6.5'] = 'GMT + 6.5 Horas';
$lang['tz']['7'] = 'GMT + 7 Horas';
$lang['tz']['8'] = 'GMT + 8 Horas';
$lang['tz']['9'] = 'GMT + 9 Horas';
$lang['tz']['9.5'] = 'GMT + 9.5 Horas';
$lang['tz']['10'] = 'GMT + 10 Horas';
$lang['tz']['11'] = 'GMT + 11 Horas';
$lang['tz']['12'] = 'GMT + 12 Horas';
$lang['tz']['13'] = 'GMT + 13 Horas';

$lang['datetime']['Sunday'] = 'Domingo';
$lang['datetime']['Monday'] = 'Lunes';
$lang['datetime']['Tuesday'] = 'Martes';
$lang['datetime']['Wednesday'] = 'Mircoles';
$lang['datetime']['Thursday'] = 'Jueves';
$lang['datetime']['Friday'] = 'Viernes';
$lang['datetime']['Saturday'] = 'Sbado';
$lang['datetime']['Sun'] = 'Dom';
$lang['datetime']['Mon'] = 'Lun';
$lang['datetime']['Tue'] = 'Mar';
$lang['datetime']['Wed'] = 'Mie';
$lang['datetime']['Thu'] = 'Jue';
$lang['datetime']['Fri'] = 'Vie';
$lang['datetime']['Sat'] = 'Sab';
$lang['datetime']['January'] = 'Enero';
$lang['datetime']['February'] = 'Febrero';
$lang['datetime']['March'] = 'Marzo';
$lang['datetime']['April'] = 'Abril';
$lang['datetime']['May'] = 'Mayo';
$lang['datetime']['June'] = 'Junio';
$lang['datetime']['July'] = 'Julio';
$lang['datetime']['August'] = 'Agosto';
$lang['datetime']['September'] = 'Septiembre';
$lang['datetime']['October'] = 'Octubre';
$lang['datetime']['November'] = 'Noviembre';
$lang['datetime']['December'] = 'Diciembre';
$lang['datetime']['Jan'] = 'Ene';
$lang['datetime']['Feb'] = 'Feb';
$lang['datetime']['Mar'] = 'Mar';
$lang['datetime']['Apr'] = 'Abr';
$lang['datetime']['May'] = 'May';
$lang['datetime']['Jun'] = 'Jun';
$lang['datetime']['Jul'] = 'Jul';
$lang['datetime']['Aug'] = 'Ago';
$lang['datetime']['Sep'] = 'Sep';
$lang['datetime']['Oct'] = 'Oct';
$lang['datetime']['Nov'] = 'Nov';
$lang['datetime']['Dec'] = 'Dic';

//
// Errors (not related to a
// specific failure on a page)
//
$lang['Information'] = "Informacin";
$lang['Critical_Information'] = "Informacin Crtica";

$lang['General_Error'] = "Error General";
$lang['Critical_Error'] = "Error Crtico";
$lang['An_error_occured'] = "Ocurri un Error";
$lang['A_critical_error'] = "Ocurri un Error Crtico";
// Change Poster Mod
	$lang['Change_poster'] = 'Reasigne este mensaje';
	$lang['ChgP_Admin'] = 'Usted no esta autorizado para hacer esto!';
	$lang['ChgP_done'] = 'Mensaje reasignado satisfactoriamente.';
	$lang['ChgP_enterUsername'] = 'Ponga el nuevo autor con nombre del usuario aqu:';
	$lang['ChgP_Error'] = 'No se pudo realizar la reasignacin!';
	$lang['ChgP_NoID'] = 'No especifico el mensaje!';
	$lang['ChgP_NoUser'] = 'No especifico el nombre del usuario!';
	$lang['ChgP_Reassign'] = 'Reasigne un mensaje';
	$lang['ChgP_Submit'] = 'Reasigne!';
	$lang['ChgP_wrote'] = 'escribi:<br /><br />';
	$lang['ChgP_WrongID'] = 'El mensaje que usted especifico no existe!';

$lang['Admin_reauthenticate'] = 'Para administrar el Foro debes re-autentificarte.';

// Additional Stuff for phpBB2 Plus only ! Translators should get original Language Files for phpBB 2.0.8
// for the language they want to translate from http://www.phpbb.com/downloads.php. Then they need to translate 
// the following stuff only and use the rest from the original language files !

//-- mod : mods settings ---------------------------------------------------------------------------
//-- add
$lang['Click_return_preferences'] = 'Click %sAqu%s Para volver a las preferencias';
//-- fin mod : mods settings -----------------------------------------------------------------------

// Start add - Birthday MOD
$lang['Birthday'] = 'Cumpleaos';
$lang['No_birthday_specify'] = 'No especificado';
$lang['Age'] = 'Edad';
$lang['Wrong_birthday_format'] = 'El formato de cumpleaos ha sido introducido erroneamente'; 
$lang['Birthday_to_high'] = 'Perdn, pero este sitio no acepta usuarios mayores de %d aos';
$lang['Birthday_require'] = 'tu cumpleaos es necesario en este sitio';
$lang['Birthday_to_low'] = 'Perdn, este sitio, no acepta gente ms joven de %d aos';
$lang['Submit_date_format'] = 'd-m-Y'; //php date() format - Note: ONLY d, m and Y may be used and SHALL ALL be used (different seperators are accepted)
$lang['Birthday_greeting_today'] = 'Queremos felicitarle por ser hoy un da tan especial para ti.<br /> Y cumplir tus %s aos.<br /> Staff All-Reefs';//%s is substituted with the users age
$lang['Birthday_greeting_prev'] = 'Felicidades por que cumplirs la edad de %s aos el prximo %s.<br />Si te regalan algo para el hobby cuntanos!!<br /> Staff All-Reefs';//%s is substituted with the users age, and birthday
$lang['Greeting_Messaging'] = 'Felicidades';
$lang['Birthday_today'] = 'Usuarios que hoy cumplen aos:';
$lang['Birthday_week'] = 'Usuarios que cumplen aos en los prximos %d dias:';
$lang['Nobirthday_week'] = 'No hay usuarios que hagan el cumpleaos en los prximos %d das'; // %d is substitude with the number of days
$lang['Nobirthday_today'] = 'No hay usuarios que hagan el cumpleaos hoy';
$lang['Year'] = 'Ao';
$lang['Month'] = 'Mes';
$lang['Day'] = 'Da';

// NOTE: Please do not translate the folowing 4 lines !
// They are automatically translated into your language
$lang['day_short'] = array ($lang['datetime']['Sun'],$lang['datetime']['Mon'],$lang['datetime']['Tue'],$lang['datetime']['Wed'],$lang['datetime']['Thu'],$lang['datetime']['Fri'],$lang['datetime']['Sat']);
$lang['day_long'] = array ($lang['datetime']['Sunday'],$lang['datetime']['Monday'],$lang['datetime']['Tuesday'],$lang['datetime']['Wednesday'],$lang['datetime']['Thursday'],$lang['datetime']['Friday'],$lang['datetime']['Saturday']);
$lang['month_short'] = array ($lang['datetime']['Jan'],$lang['datetime']['Feb'],$lang['datetime']['Mar'],$lang['datetime']['Apr'],$lang['datetime']['May'],$lang['datetime']['Jun'],$lang['datetime']['Jul'],$lang['datetime']['Aug'],$lang['datetime']['Sep'],$lang['datetime']['Oct'],$lang['datetime']['Nov'],$lang['datetime']['Dec']);
$lang['month_long'] = array ($lang['datetime']['January'],$lang['datetime']['February'],$lang['datetime']['March'],$lang['datetime']['April'],$lang['datetime']['May'],$lang['datetime']['June'],$lang['datetime']['July'],$lang['datetime']['August'],$lang['datetime']['September'],$lang['datetime']['October'],$lang['datetime']['November'],$lang['datetime']['December']);
// End add - Birthday MOD
// zodiacs used for birthday mod
$lang['Zodiac'] = 'Zodiaco';
$lang['Capricorn'] = 'Capricornio';
$lang['Aquarius'] = 'Aquario';
$lang['Pisces'] = 'Piscis';
$lang['Aries'] = 'Aries';
$lang['Taurus'] = 'Tauro';
$lang['Gemini'] = 'Geminis';
$lang['Cancer'] = 'Cancer';
$lang['Leo'] = 'Leo';
$lang['Virgo'] = 'Virgo';
$lang['Libra'] = 'Libra';
$lang['Scorpio'] = 'Scorpio';
$lang['Sagittarius'] = 'Sagitario';
// chinese zodiacs used for birthday mod
$lang['Chinese_zodiac']= 'Zodiaco chino';
$lang['Unknown'] = 'Desconocido';
$lang['Rat'] = 'Rata';
$lang['Buffalo'] = 'Toro';
$lang['Tiger'] = 'Tigre';
$lang['Cat'] = 'Gato';
$lang['Dragon'] = 'Dragn';
$lang['Snake'] = 'Serpiente';
$lang['Horse'] = 'Caballo';
$lang['Goat'] = 'Cabra';
$lang['Monkey'] = 'Mono';
$lang['Cock'] = 'Gallina';
$lang['Dog'] = 'Perro';
$lang['Pig'] = 'Cerdo';

// Start add - Gender MOD
$lang['Gender'] = 'Sexo';//used in users profile to display witch gender he/she is 
$lang['Male'] = 'Masculino'; 
$lang['Female']='Femenino'; 
$lang['No_gender_specify'] = 'No especificado'; 
// End add - Gender MOD

// Start add - Last visit MOD
$lang['Last_logon'] = 'Ultima visita'; 
$lang['Hidde_last_logon'] = 'Ocultado'; 
$lang['Never_last_logon'] = 'Nunca'; 
$lang['Users_today_zero_total'] = 'En total <b>0</b> usuarios han visitado el foro hoy :: ';
$lang['Users_today_total'] = 'En total <b>%d</b> usuarios han visitado el foro hoy :: ';
$lang['User_today_total'] = 'En total <b>%d</b> usuarios han visitado el foro hoy :: ';
$lang['Users_lasthour_explain'] = ', %d de ellos en la ltima hora.'; 
$lang['Users_lasthour_none_explain'] = ''; //showen of none have visited the last hour, fill if you like

$lang['Years'] = 'Aos';
$lang['Year'] = 'Ao';
$lang['Weeks'] = 'Semanas';
$lang['Week'] = 'Semana';
$lang['Day'] = 'Da';
$lang['Total_online_time'] = 'Duracin total Online'; 
$lang['Last_online_time'] = 'Duracin del ltimo login'; 
$lang['Number_of_visit'] = 'Nmero de visitas'; 
$lang['Number_of_pages'] = 'Nmero de pginas por visita'; 
// End add - Last visit MOD

// FLAGHACK-start
$lang['Country_Flag'] = 'Bandera del pas';
$lang['Select_Country'] = 'SELECCIONA PAS' ;
// FLAGHACK-end

// Anti Robotic Registration
$lang['Wrong_reg_key'] = 'Anti Robot registro de validacin Error';
$lang['Validation'] = 'Validacin';
$lang['Validation_explain'] = 'Para estar seguros que no eres un robot, porfavor escribe las letras que ves en esta imgen';

//
// Smartor's ezPortal
//
$lang['Home'] = 'Portal All-Reefs';
$lang['Board_navigation'] = 'Navegacin';
$lang['Statistics'] = 'Estadsticas';
$lang['total_topics'] = " Hay  <b>%s</b> Temas"; // added in v2.1.6
$lang['Comments'] = 'Comentarios';
$lang['Read_Full'] = 'Leer Por Completo';
$lang['View_comments'] = 'Ver Comentarios';
$lang['Post_your_comment'] = 'Enviar Tu Comentario';
$lang['Welcome'] = 'Bienvenido';
$lang['Register_new_account'] = 'An No Tienes Tu Cuenta?<br />Puedes Registrarte %sAqui%s Es GRATIS!!!';
$lang['Remember_me'] = 'Recuerdame';
$lang['View_complete_list'] = 'Ver Lista Completa';
$lang['Poll'] = 'Encuesta';
$lang['Login_to_vote'] = 'Debes Identificarte Para Votar';
$lang['Vote'] = 'Vota';
$lang['No_poll'] = 'No Hay Encuesta En Este Momento';

$lang['Download'] = 'Descargar';
$lang['Viewing_Download'] = 'Viendo descarga';
$lang['Top_Downloads'] = 'Top 10';
$lang['Newest_Downloads'] = 'ltimos';
$lang['L_Word_on'] = 'on';
$lang['L_Word_by'] = 'por';
$lang['News_Reply'] = 'Contestar a este tema';
$lang['News_Print'] = 'Imprimir este tema';
$lang['News_Email'] = 'EMail este tema';
$lang['Save_Topic'] = 'Guardar este topic cmo archivo';
$lang['News_Categories'] = 'Nuevas categoras';
$lang['News_Archieves'] = 'Nuevos archivos';
$lang['News_Summary'] = 'Esta noticia ha tenido';
$lang['News_Views'] = 'Vistas';
$lang['News_And'] = 'y';
$lang['News_Comments'] = 'comentarios';
$lang['Credits'] = 'Lista de Mods en la pgina de crditos';
$lang['News_Cats'] = 'Nuevas categoras';
$lang['No_News_Cats'] = 'Perdn, no hay nuevas categoras disponibles';
$lang['Recent_files'] = 'Archivos Recientes';
$lang['Forum_Search'] = 'Bsqueda en el foro';
$lang['About_us'] = 'Acerca de nosotros';
$lang['Portal_Navigate'] = 'Navegacin';
$lang['Portal_Tools'] = 'Herramientas';
$lang['Site_links'] = 'Vota por All-Reefs';
$lang['Site_Contact'] = 'Contactenos';
$lang['Last_Seen'] = 'ltimas Visitas';
$lang['No_News'] = 'Perdn, no hay noticias disponibles';
$lang['Quick_Search'] = 'Bsqueda Rpida';
$lang['Advanced_Search'] = 'Bsqueda avanzada';
 
$lang['Newest_pic'] = 'Fotos recientes';
//
// Start add  - Photo Album Block
$lang['Newest_pics'] = 'Imgenes Nuevas';
// End add  - Photo Album Block

// Start Quick Reply Mod
$lang['Quick_Reply'] = 'Mensaje rpido';
$lang['Quick_quote'] = 'Citar el ltimo mensaje';
$lang['Quick_add_smilies'] = 'Iconos';
$lang['QuoteSelelected'] = 'Cita seleccionada';
$lang['QuoteSelelectedEmpty'] = 'Selecciona un texto que quieras citar';
$lang['Quick_Reply_smilies'] = 'todos';
// End Quick Reply Mod 

$lang['Recent_topics'] = 'Temas Recientes'; // Recent Topics
$lang['No_recent_topics'] = '<br />No hay asuntos por el momento<br /><br />'; // No recent Topics
$lang['No_recent_files'] = '<br />No hay archivos<br /><br />'; // No recent Files
$lang['No_articles'] = '<br />No hay artculos por el momento<br /><br />'; // No News

//
// Online/Offline
//
$lang['Offline'] = 'Offline';
$lang['Online'] = 'Online';
$lang['Hidden'] = 'Oculto';
$lang['On_off_status'] = 'Estado';

// Staff Mod
$lang['Staff'] = 'Staff All-Reefs';
$lang['Staff_level'] = array('Administrador','Moderador');
$lang['Staff_forums'] = 'Foros';
$lang['Staff_stats'] = 'Estadsticas';
$lang['Staff_user_topic_day_stats'] = '%.2f mensajes por da'; // %.2f = topics per day
$lang['Staff_period'] = 'Desde %d das'; // %d = days
$lang['Staff_contact'] = 'Contactar';
$lang['Staff_messenger'] = 'Messenger';

//
// Bookmark Mod
//
$lang['Bookmarks'] = 'Favoritos';
$lang['Set_Bookmark'] = 'Pon una marca a este tema';
$lang['Remove_Bookmark'] = 'Quitar la marca a este tema';
$lang['No_Bookmarks'] = 'Tu no tienes puestas marcas';
$lang['Always_set_bm'] = 'Poner marca automaticamente cundo enviamos un mensaje';
$lang['Found_bookmark'] = 'Has puesto %d marca.'; // eg. Search found 1 match
$lang['Found_bookmarks'] = 'Has puesto %d marcas.'; // eg. Search found 24 matches
$lang['More_bookmarks'] = 'Mas marcas......'; // For mozilla navigation bar

// Start add - Fully integrated shoutbox MOD
$lang['Shoutbox'] = 'Atencin en lnea a Socios All-Reefs';
$lang['Shoutbox_date'] = ' d m Y h:i:s';
$lang['Shout_censor'] = 'tag borrado !';
$lang['Shout_refresh'] = 'Refrescar';
$lang['Shout_text'] = 'Tu texto';
$lang['Viewing_Shoutbox']= 'Viendo tagboard';
$lang['Censor'] ='Censor';
// End add - Fully integrated shoutbox MOD

$lang['bbcode_g_help'] = "Glow: [glow=colour]texto[/glow] (alt+g)"; 
$lang['bbcode_d_help'] = "Sombra: [shadow=colour]texto[/shadow] (alt+d)"; 
$lang['bbcode_e_help'] = "Alinear: [align=left|right|center|justify]texto[/align] (alt+e)";
$lang['bbcode_h_help'] = "Texto degradado: [fade]texto[/fade] (alt+h)";
$lang['bbcode_j_help'] = "Texto scroll: [scroll**]texto[/scroll**] (alt+j)";
$lang['bbcode_k_help'] = "Texto iluminado: [highlight=color]texto[/highlight] (alt+k)";
$lang['bbcode_m_help'] = "flash: [flash width= height= loop=]texto[/flash] (alt+m)";
$lang['bbcode_n_help'] = "Flip text: [flipv]texto[/flipv] (alt+n)";
$lang['bbcode_r_help'] = "Flip text: [fliph]texto[/fliph] (alt+r)";
$lang['bbcode_t_help'] = "Archivos (wma, mp3, mp2...): [stream]http://direccion_archivo.wma[/stream] (alt+t)";
$lang['bbcode_v_help'] = "Imagen alineada izq: [left]Direccion_imagen[/left] (alt+v)";
$lang['bbcode_x_help'] = "Imagen alineada dcha: [right]Direccion_imagen[/right] (alt+x)";
$lang['PHPCode'] = 'PHP'; // PHP MOD
$lang['bbcode_y_help'] = 'Sintaxis PHP. [php]<?php code ?>[/php] (alt+y)'; // PHP MOD
$lang['bbcode_z_help'] = "Google: [google]Texto a buscar[/google] (alt+z)";
$lang['bbcode_sc_help'] = 'Creador de caretos: [schild=1]Texto[/schild] Genera un careto'; 
$lang['bbcode_th_help'] = 'Strikethrough: [s]texto[/s] (alt+th)';
$lang['Smilie_creator'] = 'Creador de iconos';
$lang['SC_shieldtext'] = 'Texto de iconos';
$lang['SC_fontcolor'] = 'color de texto';
$lang['SC_shadowcolor'] = 'Color sombreado';
$lang['SC_shieldshadow'] = 'Escudo sombreado';
$lang['SC_shieldshadow_on'] = 'Activo';
$lang['SC_shieldshadow_off'] = 'Desactivo';
$lang['SC_smiliechooser'] = 'Selecciona icono';
$lang['SC_random_smilie'] = 'Icono al azar';
$lang['SC_default_smilie'] = 'Icono Standard';
$lang['SC_create_smilie'] = 'Crear';
$lang['SC_stop_creating'] = 'Cancelar';
$lang['SC_error'] = 'Este es tu escudo - has olvidado el texto...';
$lang['SC_another_shield'] = 'Quieres crear otro icono?';
$lang['SC_notext_error'] = 'No puedes crear iconos sin texto'; 

//
// TELL A FRIEND
$lang['Tell_Friend'] = "Email a un amigo";
$lang['Tell_Friend_Sender_User'] = "Tu nombre:";
$lang['Tell_Friend_Sender_Email'] = "Tu Email:";
$lang['Tell_Friend_Reciever_User'] = "El nombre de tu amigo:";
$lang['Tell_Friend_Reciever_Email'] = "El email de tu amigo:";
$lang['Tell_Friend_Msg'] = "Tu mensaje:";
$lang['Tell_Friend_Title'] = "Llamar a un amigo";
$lang['Tell_Friend_Body'] = "Hola, \nLe este mensaje >>{TOPIC}<< en {SITENAME} que a lo mejor ests interesado. Este es el enlace: {LINK}\n\Ves y leelo y si quieres, puedes registrarte con tu prpia cuenta para poder contestar."; 

// Start add - Who viewed a topic MOD
$lang['Topic_view_users'] = 'List users that have viewed this topic';
$lang['Topic_time'] = 'Last viewed';
$lang['Topic_count'] = 'View count';
$lang['Topic_view_count'] = 'Topic view count';
// End add - Who viewed a topic MOD

// Recent Topics Mod
$lang['last_24h'] = 'ltimas 24 Horas';
$lang['today'] = 'Hoy';
$lang['yesterday'] = 'Ayer';
$lang['last_week'] = 'La semana pasada';
$lang['last_xdays1'] = 'ltimo ';
$lang['last_xdays2'] = ' Das';
$lang['link'] = 'Temas recientes';
$lang['show_posts'] = 'Mostrar mensajes:';
$lang['showing_posts'] = 'Mostrando mensajes:';
$lang['day_posts'] = 'Das';
$lang['last_posts'] = 'ltimo';
$lang['Started'] = 'empezado el %s';
$lang['By'] = ' por %s';
$lang['Title'] = 'el <font size=4>%s</font> ltimos mensajes %s'; // %s topics | %s sort method
$lang['xdays'] = ' en los ltimos %s das'; // %s days
$lang['tday'] = ' por hoy';
$lang['yday'] = ' por ayer';
$lang['week'] = ' en la ltima semana';
$lang['24h'] = ' en las ltimas 24 horas';
$lang['Replies'] = 'Respuestas';
$lang['Views'] = 'Vistas';

// Bottom of Page Link MOD - Daz - ForumImages.com - START/END Line Below
$lang['Go_to_bottom'] = 'Pi de pagina';

// Start Card Ban System Mod
$lang['Give_G_card']='Reactivar usuario'; 
$lang['Give_Y_card']='Advertencia al usuario #%d'; 
$lang['Give_R_card']='Banear al usuario ahora'; 
$lang['Ban_update_sucessful'] = 'La Lista de Banneos Ha Sido Actualizada Satisfactoriamente'; 
$lang['Ban_update_green'] = 'El usuario ha sido reactivado'; 
$lang['Ban_update_yellow'] = 'El Usuario a recibido un nuevo aviso, tiene un total de %d avisos de un maximo de %d avisos'; 
$lang['Ban_update_red'] = 'El usuario est baneado'; 
$lang['Ban_reactivate'] = 'Su cuenta ha sido reactivada'; 
$lang['Ban_warning'] = 'Ha recibido un aviso'; 
$lang['Ban_blocked'] = 'Tu cuenta est bloqueada'; 
$lang['Click_return_viewtopic'] = 'Click %sAqui%s para volver al Tema'; 
$lang['Rules_ban_can'] = '<b>Puede</b> Bannear a otros Usuarios en este Foro'; 
$lang['user_no_email'] = 'El Usuario no tiene ningn EMail, por lo tanto ningn mensaje sobre esta accin puede ser enviado. Usted debera enviarle un mensaje privado ';
$lang['user_already_banned'] = 'El usuario seleccionado ya est baneado'; 
$lang['Ban_no_admin'] ='Este usuario es un ADMIN y no puede ser avisado o baneado'; 
$lang['Rules_greencard_can'] = '<b>Puede</b> Re-Activar Usuarios en este Foro';
$lang['Rules_bluecard_can'] = '<b>Puede</b> reportar mensajes a los Moderadores/as de este Foro';
$lang['Give_b_card'] = 'Reportar este mensaje a los Moderadores/as del Foro';
$lang['Clear_b_card'] = 'Este mensaje tiene ahora %d Tarjetas Azules. Si usted presiona este botn, usted despejar esto';
$lang['No_moderators'] = 'Este Foro no tiene Moderadores/as, no reportes nada por favor...';
$lang['Post_repported'] = 'Este mensaje a sido reportado a %d Moderadores/as';
$lang['Post_repported_1'] = 'Este mensaje a sido reportado al Moderador/a satisfactoriamente';
$lang['Post_repport'] = 'Mensaje Reportado'; //Subject in email notification
$lang['Post_reset'] = 'Las Tarjetas Azules para este mensaje se han reajustado';
$lang['Search_only_bluecards'] = 'Bsqueda solamente entre los mensajes con las Tarjetas Azules ';
$lang['Send_message'] = 'Click %sAqui%s para escribir un mensaje a loas Moderadores/as o <br />';
$lang['Send_PM_user'] = 'Click %sAqui%s para escribir un MP al Usuario';
$lang['Link_to_post'] = 'Click %sAqui%s para reportar mensaje  <br/>--------------------------------<br/><br/>';
$lang['Post_a_report'] = 'Reportar Mensaje';
$lang['Report_stored'] = 'Tu reporte a sido enviado satisfactoriamente';
$lang['Send_report'] = 'Click %sAqui%s para volver al mensaje original';
$lang['Red_card_warning'] = 'Usted est a punto de dar al Usuario: %s una Tarjeta Roja, sto Bannear al Usuario, est usted seguro? ';
$lang['Yellow_card_warning'] = 'Usted est a punto de dar al Usuario: %s una Tarjeta Amarilla, sto hara que el Usuario reciva un Aviso, est usted seguro ?';
$lang['Green_card_warning'] = 'Usted est a punto de dar al Usuario: %s una Tarjeta Verde, sto Re-Activara al Usuario, est usted seguro?';
$lang['Blue_card_warning'] = 'Usted est a punto de dar al mensaje una Tarjeta Azul, sto alertar a los Moderadores/as sobre este mensaje, est usted seguro que desea alertar a los Moderadores/as sobre este mensaje?';
$lang['Clear_blue_card_warning'] = 'Usted est a punto de reajustar el contador de Tarjetas Azules para este mensaje, est usted seguro?';
$lang['Warnings'] = 'Avisos : %d'; //shown beside users post, if any warnings given to the user
$lang['Banned'] = 'Banneado';//shown beside users post, if user are banned

////// Start add - Protect user account MOD - Gaspar -
$lang['Error_login_tomutch']='Tienes un nombre de usuario bloqueado, porfavor intentalo mas tarde'; 
$lang['Password_not_complex'] ='La contrasea no cumple los requisitos de complejidad, debes verificar la contrasea'; 
$lang['Password_to_short'] = 'debe ser de %d caracteres'; 
$lang['Password_mixed'] = 'debe tener numeros y letras'; 
$lang['Password_not_same'] = 'no es la mimsa que tu nombre de usuario'; 
$lang['Time_format'] = 'D d. M, Y H:i:s';// how time should be shown in email notification 
$lang['Passwd_have_expired'] = 'Tu contrasea ha caducado, deberias hacer una nueva'; 
$lang['Passwd_expired'] = 'Tu contrasea ha caducado, y no es de longitud vlida, tienes la oportunidad de elegir una nueva ahora. Si, por alguna razn, no cambias la contrasea ahora, que no cunda el pnico. Puedes solicitar una contrasea aleatria, utilizando el apropiado enlace a tu siguiente login.'; 
$lang['Passwd_soon_expired'] = 'Tu contrasea caduca en %d das. Recomendamos que la cambies antes de que caduque. Si tu contrasea caduca. puedes solicitar una utilizando el enlace apropiado en tu siguiente login.'; 
$lang['Send_new_passwd'] = 'Enviarme una nueva contrasea'; 
$lang['Passwd_updated'] = 'Gracias <br /> Tu nueva contrasea ha sido guardada'; 
$Lang['Passwd_title'] = 'Porfavor, cambia tu contrasea';
// End add - Protect user account MOD

$lang['Topic_description'] = 'Descripcin de tu tema';
$lang['Description'] = 'Descripcin';

// Start add - Topic in Who is online MOD
$lang['Browsing_topic'] = 'Usuarios navegando por este tema:';
// End add - Topic in Who is online MOD

//admin user list mail 
$lang['Usersname'] = "Nombres de usuarios";
$lang['Admin_Users_List_Mail_Title'] = "listar e-mail de los usuarios";
$lang['Admin_Users_List_Mail_Explain'] = "Esta es una lista de los emails de tus usuarios";

// Moved Folder Image Mod
$lang['Moved'] = 'Movido';

//signature editor
$lang['sig_description'] = "Editar firma (<b>Vista prvia incluida</b>)";
$lang['sig_edit'] = "Editar firma";
$lang['sig_current'] = "Firma actual";
$lang['sig_none'] = "No hay firma disponible";
$lang['sig_save'] = "Guardar";
$lang['sig_save_message'] = "La firma ha sido guardada correctamente !";

//Absent User Mod
$lang['On_holidays'] = 'en vacaciones';
$lang['User_ill'] = 'por enfermedad';
$lang['Longer_absenct'] = 'ausencia larga';
$lang['User_absence'] = 'Ausente';
$lang['User_absence_mode'] = 'Tipo de ausencia';
$lang['User_absence_text'] = 'Mensaje de ausencia';
$lang['User_absent'] = '<b>Mensaje de ausencia:</b><br /><br />%s es %s.<br /><br /><i>%s</i><br /><br />No puedes enviar mensajes a %s!';
$lang['Absence_notify'] = 'Tienes la ausencia activada.<br />Quieres desactivarla?';
$lang['Absence_deleted'] = 'Has eliminado tu ausencia correctamente.<br /><br />Bienvenido!';

// Top 5 Posters in EzPortal Mod
$lang['Top_Posters'] = 'Top de Usuarios';
$lang['Top_Member'] = 'Miembros';
$lang['Top_Posts'] = 'Posts';

// MOD MODCP EXTENSION BEGIN
$lang['Sticky_topic'] = 'Marcar este tema';
$lang['Announce_topic'] = 'Anunciar este tema';
$lang['Normal_topic'] = 'Resetear este tema a normal';
$lang['Sticky'] = 'Marcado';
$lang['Announce'] = 'Anuncio';
$lang['Normalise'] = 'Normal';
$lang['Topics_Stickyd'] = 'Los temas seleccionados han sido marcados';
$lang['Topics_Announced'] = 'Los temas seleccionados han sido anunciados';
$lang['Topics_Normalised'] = 'Los temas seleccionados han vuelto a la normalidad';
$lang['Check_All'] = 'Marcar todos'; 
$lang['Uncheck_All'] = 'Desmarcar todos';
// MOD MODCP EXTENSION END
$lang['Search_new2'] = 'Mensajes nuevos';

$lang['Search_for'] = "Buscar por";
$lang['Submit_search'] = "Mostrar busqueda";
$lang['That_contains'] = "que contenga";

$lang['Name'] = 'Nombre';

// Contact Form Mod
// Kontakttext:
$lang['kontakt1'] = '<b>Nota:</b> Si tienes alguna pregunta o problema utilizando este foro, utilice la <a href="faq.php"><b>FAQ</b></a>. Si no encuentras ayuda en el FAQ, porfavor enviame un e-mail utilizando este formulario.<br><span class="gensmall">Los campos marcados con * sn obligatorios.</span>';
$lang['kontakt2'] = 'Nombre:*';
$lang['kontakt3'] = 'E-Mail:*';
$lang['kontakt4'] = 'Asunto:*';
$lang['kontakt5'] = 'Texto:*';
$lang['kontakt6'] = 'Enviar';
$lang['kontakt7'] = 'Borrar';
$lang['kontakt8'] = 'Error, Imposible enviar el e-mail';
$lang['kontakt9'] = 'El e-mail ha sido enviado';
$lang['kontakt_js1'] = 'Ests seguro que quieres cancelar los datos?';
$lang['kontakt_js2'] = 'Porfavor, introduce un nombre';
$lang['kontakt_js3'] = 'Porfavor, introduce un E-mail vlido';
$lang['kontakt_js4'] = 'El e-mail no es vlido';
$lang['kontakt_js5'] = 'Porfavor, introduce un asunto';
$lang['kontakt_js6'] = 'Porfavor, intruduce el texto';

// Language Variables for phpBB2 Plus Forum Index Stats
$lang['Newest_user_plus'] = '<b>%s%s%s</b>'; // a href, username, /a
$lang['Live_Statistics'] = 'Estadsticas recientes';
$lang['Latest_Member'] = 'ltimo';
$lang['New_Today'] = 'Nuevos hoy';
$lang['New_Yesterday'] = 'Nuevos ayer';
$lang['Members_Overall'] = 'Total';
$lang['Online_Now'] = 'Online ahora';
$lang['Guests_P'] = 'Invitados';
$lang['Members_P'] = 'Miembros';
$lang['Box_Stats'] = 'Estadsticas';
$lang['User_Record'] = 'Record online';
$lang['Birthdays_P'] = 'Cumpleaos';
$lang['Online_Members_P'] = 'Us. Online';
$lang['Last_Visit'] = 'Estadsticas de usuarios';

// Google Visit Counter Mod
$lang['Google_Visit_counter'] = 'Visitas de Google: <b>%d</b><br>Traduccin: <a href=http://studios.clangatsu.com>Gatsu Studios</a> ';

// Configure Member Profile Required Fields
$lang['Required_field'] = '<b>Campos requeridos</b>: ';
$lang['Fields_empty_up'] = 'Tu nombre de usuario, contrasea y confirmar tu contrasea es requerido';
$lang['Fields_empty_email'] = 'Tu cuenta de correo electrnico es requerida';
$lang['Fields_empty_icq'] = 'Tu cuenta de ICQ es requerida';
$lang['Fields_empty_website'] = 'Tu sitio web es requerido';
$lang['Fields_empty_location'] = 'Tu ubicacin es requerida';
$lang['Fields_empty_sig'] = 'Tu firma es requerida';
$lang['Fields_empty_aim'] = 'Tu cuenta de AIM es requerida';
$lang['Fields_empty_yim'] = 'Tu cuenta de YIM es requerida';
$lang['Fields_empty_msn'] = 'Tu cuenta de MSN es requerida';
$lang['Fields_empty_occ'] = 'Tu ocupacin es requerida';
$lang['Fields_empty_interest'] = 'Tus intereses son requeridos';

$lang['Change_style'] = "Cambia el Fondo(Estilo) del Foro"; 

$lang['not_delete_pm'] = 'Could not delete your oldest privmsgs';
$lang['non_existing_user'] = 'Tried obtaining data for a non-existent user';
$lang['No_entry_wpm'] = 'Thank you for register at [sitename]!';
$lang['no_sent_pm_insert'] = 'Could not insert private message sent info!';

//limited post edit time MOD
$lang['edit_time_past'] = 'No estas permitido para editar tu Tema y/o Mensaje. Para editarlo tienes <b>%d</b> minutos, despus de haberlo publicado.<br/>Si en verdad necesitas editarlo por favor contacta por MP al Administrador.';

//
// MOD: Add phpMyAdmin Link
//

$lang['phpMyAdmin'] = 'phpMyAdmin';

//
// MOD: -END-
//

$lang['Similar'] = 'Tambin visita estos Temas Similares';

//<!-- BEGIN Lexicon v2 --> 
$lang['Lexicon'] = 'Glosario All-Reefs';
$lang['Viewing_Lexicon'] = 'Viendo Glosario';
$lang['to_Lexicon'] = 'Hay una explicacin en el Glosario';

$lang['Lexicon_search_error'] = 'Desafortunadamente no hay entradas como <b>%s</b> en nuestro '.$lang['Lexicon'].' .<br />Sin embargo pregunta en el Foro, seguramente alguien te podr ayudar!';
$lang['Lexicon_error'] = 'Desafortunadamente no hay <b>%s</b> en la categora <b>%s</b>. <img src="images/smiles/icon_cry.gif" valign="middle">';

$lang['Click_return_lexicon'] = '%sClick aqui%s para regresar a %s.';

$lang['Keyword_count_main'] = 'Momentneamente  %s referencias %s existen en el Glosario.';
$lang['Keyword_count_cat'] = '%s entradas %s estan en la categora.';
$lang['Letter_count'] = 'con letra %s';

$lang['show_all'] = 'todo';
$lang['Show_only'] = 'Categora';
$lang['overview'] = 'Descripcin';
$lang['generally'] = 'General';  // this is the name from the default categorie if set $lang['default'] = ' '

$lang['default'] = ' ';  // example to demonstrate the categorie-titel lang feature
//<!-- END Lexicon v2 --> 

// Delete Unused Avatars Mod - Start
$lang['Avatar_Delete'] = 'Avatars sin uso';
$lang['Avatar_Delete_1'] = 'Borrar los avatars sin uso';
$lang['Avatar_Delete_2'] = 'Avatar';
$lang['Avatar_Delete_3'] = 'Nombre del Archivo';
$lang['Avatar_Delete_4'] = 'Tamao';
$lang['Avatar_Delete_5'] = 'Borrar';
$lang['Avatar_Delete_6'] = 'Error al leer el directorio de avatars';
$lang['Avatar_Delete_7'] = 'Error al obtener los avatars de la Base de Datos';
$lang['Avatar_Delete_8'] = 'Seleccionar todos';
$lang['Avatar_Delete_9'] = 'Seleccionar uno';
$lang['Avatar_Delete_10'] = 'Borrar los avatars sin uso seleccionados';
// Delete Unused Avatars Mod - End

//------------------------------------------------------------------------------
// Admin Style Who's Online on Index - Begin Code Alteration
//
$lang['ADMWHOINDX_LINK'] = '<a href="%1$s" title="View Profile of %2$s">%2$s</a>';
//
// Admin Style Who's Online on Index - End Code Alteration
//------------------------------------------------------------------------------

$lang['Sponsor'] = 'Patrocinador';

// Visit Counter
$lang['Visit_counter'] = 'All-Reefs ha tenido,  <b>%d</b> visitantes desde Marzo 01, 2005';

$lang['upload_image'] = 'Subir Imagen';

$lang['poll_close'] = 'Cierra la encuesta'; 
$lang['poll_is_closed'] = 'Ahora la encuesta esta cerrada.';

$lang['Login_attempts_exceeded'] = 'El numero maximo de %s logins permitidos se ha excedido. No estas permitido para logearte en los siguientes %s minutos.'; 
$lang['Please_remove_install_contrib'] = 'Por favor asegurate de que los directorios install/ y contrib/ se han borrado';

$lang['Search_daily'] = ' Ver todos los mensajes de las ltimas 24 hrs.';

// <!-- BEGIN easyUCP -->
$lang['easyUCP'] = '<font color="red">easy</font> Panel de Control del Usuario';
$lang['easyUCP_profil_control'] = 'Preferencias del Perfil';
$lang['easyUCP_extension_control'] = 'Panel de Control';
$lang['Profile_Admin'] = 'Administracin del usuario para %s'; // %s es el nombre del usuario.
$lang['Hide_profile'] = 'Permitir a los invitados ver tu Perfil';
$lang['last_visit'] = 'Ultima Visita';
$lang['never_visited'] = 'Nunca ha entrado!';
$lang['no_post'] = 'sin mensajes!!';
// Second Profile
$lang['Second_profilepage'] = 'Tu&nbsp;Acuario';
$lang['Allow_second_profile_view'] = 'Permitir ver la Informacin de Tu Acuario';
$lang['Allow_second_profile_view_explain'] = '';
$lang['realname'] = 'Propietario del Acuario';
$lang['realname_explain'] = 'Tu Nombre Real';
$lang['User_about'] = 'Algo acerca de mi Acuario';
$lang['User_about_explain'] = 'Aqu podrs escribir algunas palabras acerca de tu Acuario.';
$lang['User_about_too_long'] = 'Tu &quot;'.$lang['User_about'].'&quot; es demasiada larga.';
$lang['no_entry'] = 'sin datos';
$lang['Nowbody'] = 'Nadie';
// <!-- END easyUCP -->

// Mighty Gorgon - Full Album Pack - BEGIN
$lang['Album'] = 'lbum';
$lang['Personal_Gallery_Of_User'] = 'Galera Personal de %s';
$lang['Personal_Gallery_Of_User_Profile'] = 'Galera Personal de %s (%d Pictures)';
$lang['Show_All_Pic_View_Mode_Profile'] = 'Muestra todas las Fotos en la Galera Personal de %s (sin sub categorias)';
$lang['Not_allowed_to_view_album'] = 'Perdn, pero no estas autorizado para ver este lbum.';
$lang['Not_allowed_to_upload_album'] = 'Perdn, pero no estas autorizado para subir una nueva foto al lbum. Por favor contacta al Admin. del lbum para mas informacin.';
$lang['Album_empty'] = 'No hay fotos en el lbum<br />Click en el <b>Subir una Foto Nueva</b> liga en esta pagina para subir una.';
$lang['Upload_New_Pic'] = 'Sube una Nueva Foto.';
$lang['Pic_Title'] = 'Titulo de la Foto';
$lang['Pic_Title_Explain'] = 'Es muy importante que le des a tu Foto un buen Titulo. Puede ser un nombre o un titulo para que los dems sepan que es lo que estn viendo.';
$lang['Pic_Upload'] = 'Foto cargada';
$lang['Pic_Upload_Explain'] = 'Las extensiones permitidas son JPG, GIF y PNG. El tamao mximo del Archivo es de %s bytes. Las dimensiones mximas de la Imagen son %sx%s pixels.';
$lang['Album_full'] = 'Perdn, el lbum llego al numero mximo de fotos permitidas dentro de el. Por favor contacta al Admin. del lbum para mas informacin.';
$lang['Album_upload_successful'] = 'Gracias, tu Foto se ha cargado satisfactoriamente.';
$lang['Click_return_album'] = 'Click %shere%s para regresar al Album.';
$lang['Invalid_upload'] = 'Cargada Invalida<br /><br />Tu Foto es muy grande o su extensin no esta permitida.';
$lang['Image_too_big'] = 'Perdn, las dimensiones de tu Imagen son muy grandes.';
$lang['Uploaded_by'] = 'Enviada por';
$lang['Category_locked'] = 'Perdn, no puedes subir por que esta categora fue cerrada por el Admin. Por favor contacta al Admin. del lbum para mas informacin.';
$lang['View_Album_Index'] = 'ndice del Album';
$lang['View_Album_Personal'] = 'Viendo el lbum Personal de un usuario';
$lang['View_Pictures'] = 'Viendo Fotos o Posteando/Leyendo comentarios en el lbum';
$lang['Album_Search'] = 'Bsqueda del lbum';
$lang['Pic_Name'] = 'Nombre de la Foto';
$lang['Description'] = 'Descripcin';
$lang['Search_Contents'] = ' esto contiene: ';
$lang['Search_Found'] = 'Bsqueda encontrada ';
$lang['Search_Matches'] = 'Resultados:';
// Mighty Gorgon - Full Album Pack - END

// Mighty Gorgon - Full Album Pack - BEGIN
$lang['Newest_pic'] = 'ltima Foto'; // Album Addon
$lang['Random_pic'] = 'Foto Aleatoria'; // Album Addon
// Mighty Gorgon - Full Album Pack - END

$lang['Deleted_post_from_topic'] = 'Post borrado del Topic-ID %s';

// Activity MOD 
$lang['Activity'] = "Juegos";

// <!-- BEGIN Userpic -->
$lang['Profilepic'] = 'Foto del propietario del Acuario';
$lang['Profilepic_explain'] = 'Puedes subir una imagen con mximo %s KB. <br /> el tamao de la imagen no importa. Por que la imagen se hace ms pequea automticamente, si es que fuera ms grande que los valores aqu mximos permitidos.';
$lang['Profilepic_supprted_formats'] = 'Formatos permitidos: %s';
$lang['Profilepic_as_avatar'] = 'Usa tu Foto como Avatar';
$lang['Current_profilepic'] = 'Foto actual:';
$lang['No_Profilepic'] = 'No se subio ninguna Foto!';
$lang['Profilepic_imagetype_error'] = 'Este tipo de Imgenes %s no estn permitidas.';
// <!-- END Userpic -->

//MOD Troll
$lang['Troll_error_login_1'] = 'Has usado un usuario equivocado o inactivo o una contrasea incorrecta.';
$lang['Troll_error_login_2'] = 'Perdn, hay demasiados usuarios activos en el foro. Por favor intntalo mas tarde.';
$lang['Troll_error_login_3'] = 'Tu contrasea esta incorrecta. Verifica que la tecla de CAPS LOCK este apagado. ';

$lang['Troll_error_posting_1'] = 'No puedes colocar un mensaje tan rpido como tu mensaje anterior. Por favor intntalo mas tarde.';
$lang['Troll_error_posting_2'] = 'Solo una cantidad limitada de mensajes se puede hacer en un cierto tiempo. Por favor intntalo mas tarde.';
$lang['Troll_error_posting_3'] = 'Perdn, tu mensaje fue rechazado por el filtro de lenguaje. Por favor escribe de nuevo tu mensaje.';

$lang['Troll_error_privmsg_1'] = 'Perdn, el recipiente es incorrecto. Por favor cercirate de que has escojido a un usuario existente en el Foro.';
$lang['Troll_error_privmsg_2'] = 'Perdn, la Bandeja de Entrada de este recipiente esta llena, por favor intentalo mas tarde.';
$lang['Troll_error_privmsg_3'] = 'Perdn, tu mensaje fue rechazado por el filtro de lenguaje. Por favor escribe de nuevo tu mensaje.';

$lang['Troll_error_email_1'] = 'Perdn, el recipiente es incorrecto. Por favor cercirate de que has escojido a un usuario existente en el Foro.';
$lang['Troll_error_email_2'] = 'Perdn, la Bandeja de Entrada de este recipiente esta llena, por favor intentalo mas tarde.';
$lang['Troll_error_email_3'] = 'Perdn, tu mensaje fue rechazado por el filtro de lenguaje. Por favor escribe de nuevo tu mensaje.';

#======================================================================= |
#==== Start: == User Level Hidden Messages ============================= |
#==== v1.0.0 =========================================================== |
#====		
$lang['staff_message_replace'] 		= '<i>Staff Message Insert</i>';
$lang['staff_message_admin']		= 'Admin Message';
$lang['staff_message_mod']			= 'Admin &amp; Moderator Message';
$lang['staff_message_user']			= 'Admin &amp; Moderator &amp; User Message';
$lang['staff_message_text_admin']	= '%sAdmin Filter%s&nbsp;&nbsp;&nbsp;&nbsp;%sMod Filter%s&nbsp;&nbsp;&nbsp;&nbsp;%sUser Filter%s';
$lang['staff_message_text_mod']		= '%sMod Filter%s&nbsp;&nbsp;&nbsp;&nbsp;%sUser Filter%s';
$lang['staff_message_text_user']	= '%sUser Filter%s';
$lang['staff_message_text_admin_e']	= 'Anything you put in this filter, only other admins will be able to read.';
$lang['staff_message_text_mod_e']	= 'Anything you put in this filter, only moderators &amp; admins will be able to read.';
$lang['staff_message_text_user_e']	= 'Anything you put in this filter, guests will not be able to read.';
#====
#==== Author: aUsTiN [austin@phpbb-amod.com] [http://phpbb-tweaks.com] = |
#==== End: ==== User Level Hidden Messages ============================= |	
#======================================================================= |

// That's all, Folks!
// -------------------------------------------------
?>